export function IconPlace({ color = "#AC1212" }) {
  return (
    <svg
      width="14"
      height="20"
      viewBox="0 0 14 20"
      fill="none"
      xmlns="https://www.flaticon.com/"
    >
      <path
        d="M7 0C3.13 0 0 3.13 0 7C0 12.25 7 20 7 20C7 20 14 12.25 14 7C14 3.13 10.87 0 7 0ZM7 9.5C5.62 9.5 4.5 8.38 4.5 7C4.5 5.62 5.62 4.5 7 4.5C8.38 4.5 9.5 5.62 9.5 7C9.5 8.38 8.38 9.5 7 9.5Z"
        fill={color}
      />
    </svg>
  );
}

export function IconWhatsApp({ color = "#111111" }) {
  return (
    <svg
      width="24"
      height="24"
      viewBox="0 0 24 24"
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
    >
      <path
        d="M15.272 13.2101C15.8127 13.3802 16.3308 13.6152 16.815 13.9101L16.784 13.8921C17.313 14.1271 17.77 14.4021 18.187 14.7251L18.172 14.7141C18.192 14.7751 18.204 14.8441 18.204 14.9171L18.203 14.9491V14.9481C18.188 15.3771 18.093 15.7801 17.932 16.1471L17.94 16.1261C17.709 16.5891 17.324 16.9461 16.853 17.1361L16.839 17.1411C16.3517 17.3959 15.8127 17.5364 15.263 17.5521H15.257C14.2077 17.4172 13.1937 17.0839 12.269 16.5701L12.312 16.5921C11.3298 16.1471 10.4366 15.5274 9.676 14.7631L9.675 14.7621C8.84539 13.8983 8.09317 12.9634 7.427 11.9681L7.38 11.8941C6.71893 11.0299 6.33539 9.98566 6.28 8.89907L6.279 8.88607V8.76207C6.29367 8.29791 6.40266 7.8416 6.59934 7.42091C6.79601 7.00023 7.07625 6.62398 7.423 6.31507L7.426 6.31207C7.64019 6.09865 7.92868 5.97645 8.231 5.97107H8.232C8.333 5.97407 8.43 5.98207 8.524 5.99607L8.511 5.99407C8.598 6.00707 8.699 6.01507 8.803 6.01707H8.806C8.95159 6.00291 9.09765 6.0389 9.22 6.11907L9.218 6.11807C9.325 6.23607 9.407 6.37907 9.456 6.53607L9.458 6.54407C9.54067 6.75073 9.71133 7.2054 9.97 7.90807C10.105 8.22207 10.237 8.60907 10.343 9.00707L10.357 9.07007C10.2849 9.41811 10.097 9.73146 9.824 9.95907L9.821 9.96107C9.46433 10.3384 9.286 10.5784 9.286 10.6811C9.28982 10.7653 9.31795 10.8465 9.367 10.9151L9.366 10.9141C9.75276 11.7136 10.2875 12.4326 10.942 13.0331L10.947 13.0381C11.6322 13.6553 12.4003 14.1736 13.229 14.5781L13.288 14.6041C13.3893 14.6698 13.5063 14.7074 13.627 14.7131H13.629C13.7843 14.7131 14.0637 14.4624 14.467 13.9611C14.8703 13.4597 15.1383 13.2091 15.271 13.2091L15.272 13.2101ZM12.125 21.4261H12.147C13.4601 21.4279 14.7591 21.1558 15.961 20.6271L15.9 20.6511C18.256 19.6571 20.093 17.8201 21.063 15.5271L21.087 15.4641C21.577 14.3511 21.862 13.0531 21.862 11.6891C21.862 10.3251 21.577 9.02707 21.063 7.85207L21.087 7.91407C20.093 5.55807 18.256 3.72107 15.963 2.75107L15.9 2.72707C14.787 2.23707 13.489 1.95207 12.125 1.95207C10.761 1.95207 9.463 2.23707 8.288 2.75107L8.35 2.72707C5.994 3.72107 4.157 5.55807 3.187 7.85107L3.163 7.91407C2.6474 9.1098 2.38359 10.3989 2.388 11.7011C2.38477 13.7599 3.04351 15.7652 4.267 17.4211L4.248 17.3951L3.023 21.0081L6.775 19.8141C8.34238 20.8697 10.1903 21.4313 12.08 21.4261H12.127H12.125ZM12.125 6.79351e-05H12.158C13.786 6.79351e-05 15.334 0.342068 16.733 0.959068L16.66 0.930068C19.485 2.12707 21.688 4.33007 22.856 7.07907L22.885 7.15507C23.473 8.49207 23.815 10.0511 23.815 11.6901C23.815 13.3291 23.473 14.8881 22.856 16.2991L22.885 16.2251C21.688 19.0501 19.485 21.2531 16.736 22.4211L16.66 22.4501C15.333 23.0381 13.785 23.3801 12.157 23.3801H12.123H12.125H12.072C10.013 23.3801 8.08 22.8391 6.408 21.8921L6.465 21.9221L0 24.0001L2.109 17.7211C1.00811 15.9102 0.428812 13.8303 0.435 11.7111C0.435 10.0651 0.777 8.49907 1.394 7.08007L1.365 7.15507C2.562 4.33007 4.765 2.12707 7.514 0.959068L7.59 0.930068C9.01033 0.311366 10.5438 -0.00533306 12.093 6.79351e-05H12.126H12.124H12.125Z"
        fill={color}
      />
    </svg>
  );
}
export function IconWeight({ color = "#4C4C4C" }) {
  return (
    <svg
      width="22"
      height="24"
      viewBox="0 0 24 24"
      fill="none"
      xmlns="https://www.flaticon.com/"
    >
      <path
        d="M12 3C13.0609 3 14.0783 3.42143 14.8284 4.17157C15.5786 4.92172 16 5.93913 16 7C16 7.73 15.81 8.41 15.46 9H18C18.95 9 19.75 9.67 19.95 10.56C21.96 18.57 22 18.78 22 19C22 19.5304 21.7893 20.0391 21.4142 20.4142C21.0391 20.7893 20.5304 21 20 21H4C3.46957 21 2.96086 20.7893 2.58579 20.4142C2.21071 20.0391 2 19.5304 2 19C2 18.78 2.04 18.57 4.05 10.56C4.25 9.67 5.05 9 6 9H8.54C8.18253 8.3944 7.99591 7.70322 8 7C8 5.93913 8.42143 4.92172 9.17157 4.17157C9.92172 3.42143 10.9391 3 12 3V3ZM12 5C11.4696 5 10.9609 5.21071 10.5858 5.58579C10.2107 5.96086 10 6.46957 10 7C10 7.53043 10.2107 8.03914 10.5858 8.41421C10.9609 8.78929 11.4696 9 12 9C12.5304 9 13.0391 8.78929 13.4142 8.41421C13.7893 8.03914 14 7.53043 14 7C14 6.46957 13.7893 5.96086 13.4142 5.58579C13.0391 5.21071 12.5304 5 12 5V5Z"
        fill={color}
      />
    </svg>
  );
}

export function IconKiri({ color = "black" }) {
  return (
    <svg
      width="22"
      height="22"
      viewBox="0 0 22 22"
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
    >
      <path
        d="M11 21C16.5228 21 21 16.5228 21 11C21 5.47715 16.5228 1 11 1C5.47715 1 1 5.47715 1 11C1 16.5228 5.47715 21 11 21Z"
        stroke={color}
        strokeWidth="2"
        strokeLinecap="round"
        strokeLinejoin="round"
      />
      <path
        d="M11 7L7 11L11 15"
        stroke={color}
        strokeWidth="2"
        strokeLinecap="round"
        strokeLinejoin="round"
      />
      <path
        d="M15 11H7"
        stroke={color}
        strokeWidth="2"
        strokeLinecap="round"
        strokeLinejoin="round"
      />
    </svg>
  );
}

export function IconJenis({ color }) {
  return (
    <svg
      width="20"
      height="23"
      viewBox="0 0 20 23"
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
    >
      <path
        d="M19 14.9979V6.99795C18.9996 6.64722 18.9071 6.30276 18.7315 5.99911C18.556 5.69546 18.3037 5.44331 18 5.26795L11 1.26795C10.696 1.09241 10.3511 1 10 1C9.64893 1 9.30404 1.09241 9 1.26795L2 5.26795C1.69626 5.44331 1.44398 5.69546 1.26846 5.99911C1.09294 6.30276 1.00036 6.64722 1 6.99795V14.9979C1.00036 15.3487 1.09294 15.6931 1.26846 15.9968C1.44398 16.3004 1.69626 16.5526 2 16.7279L9 20.7279C9.30404 20.9035 9.64893 20.9959 10 20.9959C10.3511 20.9959 10.696 20.9035 11 20.7279L18 16.7279C18.3037 16.5526 18.556 16.3004 18.7315 15.9968C18.9071 15.6931 18.9996 15.3487 19 14.9979Z"
        stroke={color}
        strokeWidth="2"
        strokeLinecap="round"
        strokeLinejoin="round"
      />
      <path
        d="M1.27002 5.95795L10 11.0079L18.73 5.95795"
        stroke={color}
        strokeWidth="2"
        strokeLinecap="round"
        strokeLinejoin="round"
      />
      <path
        d="M10 21.078V10.998"
        stroke={color}
        strokeWidth="2"
        strokeLinecap="round"
        strokeLinejoin="round"
      />
    </svg>
  );
}

export function IconCarLogistic({ color, stroke }) {
  return (
    <svg
      width="24"
      height="20"
      viewBox="0 0 24 20"
      fill="none"
      xmlns="https://www.flaticon.com/"
    >
      <path
        d="M16 1H1V14H16V1Z"
        stroke={color}
        strokeWidth={stroke}
        strokeLinecap="round"
        strokeLinejoin="round"
      />
      <path
        d="M16 6H20L23 9V14H16V6Z"
        stroke={color}
        strokeWidth={stroke}
        strokeLinecap="round"
        strokeLinejoin="round"
      />
      <path
        d="M5.5 19C6.88071 19 8 17.8807 8 16.5C8 15.1193 6.88071 14 5.5 14C4.11929 14 3 15.1193 3 16.5C3 17.8807 4.11929 19 5.5 19Z"
        stroke={color}
        strokeWidth={stroke}
        strokeLinecap="round"
        strokeLinejoin="round"
      />
      <path
        d="M18.5 19C19.8807 19 21 17.8807 21 16.5C21 15.1193 19.8807 14 18.5 14C17.1193 14 16 15.1193 16 16.5C16 17.8807 17.1193 19 18.5 19Z"
        stroke={color}
        strokeWidth={stroke}
        strokeLinecap="round"
        strokeLinejoin="round"
      />
    </svg>
  );
}

export function IconCall({ color, stroke }) {
  return (
    <svg
      width="23"
      height="23"
      viewBox="0 0 23 23"
      fill="none"
      xmlns="https://www.flaticon.com/"
    >
      <path
        d="M13.9381 5C14.9149 5.19057 15.8125 5.66826 16.5162 6.37194C17.2199 7.07561 17.6976 7.97326 17.8881 8.95L13.9381 5ZM13.9381 1C15.9674 1.22544 17.8597 2.13417 19.3044 3.57701C20.749 5.01984 21.6601 6.91101 21.8881 8.94L13.9381 1ZM20.8881 16.92V19.92C20.8892 20.1985 20.8322 20.4742 20.7206 20.7293C20.6091 20.9845 20.4454 21.2136 20.2402 21.4019C20.035 21.5901 19.7927 21.7335 19.5289 21.8227C19.265 21.9119 18.9855 21.9451 18.7081 21.92C15.631 21.5856 12.6751 20.5341 10.0781 18.85C7.66194 17.3147 5.61345 15.2662 4.07812 12.85C2.38809 10.2412 1.33636 7.27099 1.00812 4.18C0.983127 3.90347 1.01599 3.62476 1.10462 3.36162C1.19324 3.09849 1.33569 2.85669 1.52288 2.65162C1.71008 2.44655 1.93792 2.28271 2.19191 2.17052C2.44589 2.05833 2.72046 2.00026 2.99812 2H5.99812C6.48342 1.99522 6.95391 2.16708 7.32188 2.48353C7.68985 2.79999 7.93019 3.23945 7.99812 3.72C8.12474 4.68007 8.35957 5.62273 8.69812 6.53C8.83266 6.88792 8.86178 7.27691 8.78202 7.65088C8.70227 8.02485 8.51698 8.36811 8.24812 8.64L6.97812 9.91C8.40167 12.4135 10.4746 14.4864 12.9781 15.91L14.2481 14.64C14.52 14.3711 14.8633 14.1858 15.2372 14.1061C15.6112 14.0263 16.0002 14.0555 16.3581 14.19C17.2654 14.5286 18.2081 14.7634 19.1681 14.89C19.6539 14.9585 20.0975 15.2032 20.4146 15.5775C20.7318 15.9518 20.9003 16.4296 20.8881 16.92Z"
        stroke={color}
        strokeWidth={stroke}
        strokeLinecap="round"
        strokeLinejoin="round"
      />
    </svg>
  );
}

export function IconUser({ color = "#4C4C4C" }) {
  return (
    <svg
      width="24"
      height="20"
      viewBox="0 0 24 20"
      fill="none"
      xmlns="https://www.flaticon.com/"
    >
      <path
        d="M16 19V17C16 15.9391 15.5786 14.9217 14.8284 14.1716C14.0783 13.4214 13.0609 13 12 13H5C3.93913 13 2.92172 13.4214 2.17157 14.1716C1.42143 14.9217 1 15.9391 1 17V19"
        stroke={color}
        strokeWidth="2"
        strokeLinecap="round"
        strokeLinejoin="round"
      />
      <path
        d="M8.5 9C10.7091 9 12.5 7.20914 12.5 5C12.5 2.79086 10.7091 1 8.5 1C6.29086 1 4.5 2.79086 4.5 5C4.5 7.20914 6.29086 9 8.5 9Z"
        stroke={color}
        strokeWidth="2"
        strokeLinecap="round"
        strokeLinejoin="round"
      />
      <path
        d="M17 9L19 11L23 7"
        stroke={color}
        strokeWidth="2"
        strokeLinecap="round"
        strokeLinejoin="round"
      />
    </svg>
  );
}
export function IconEmail({ color = "#4C4C4C" }) {
  return (
    <svg
      width="22"
      height="18"
      viewBox="0 0 22 18"
      fill="none"
      xmlns="https://www.flaticon.com/"
    >
      <path
        d="M3 1H19C20.1 1 21 1.9 21 3V15C21 16.1 20.1 17 19 17H3C1.9 17 1 16.1 1 15V3C1 1.9 1.9 1 3 1Z"
        stroke={color}
        strokeWidth="2"
        strokeLinecap="round"
        strokeLinejoin="round"
      />
      <path
        d="M21 3L11 10L1 3"
        stroke={color}
        strokeWidth="2"
        strokeLinecap="round"
        strokeLinejoin="round"
      />
    </svg>
  );
}

export function IconBox({ color = "#4C4C4C" }) {
  return (
    <svg
      width="20"
      height="23"
      viewBox="0 0 20 23"
      fill="none"
      xmlns="https://www.flaticon.com/"
    >
      <path
        d="M14.5 8.39796L5.5 3.20796"
        stroke={color}
        strokeWidth="2"
        strokeLinecap="round"
        strokeLinejoin="round"
      />
      <path
        d="M19 14.9979V6.99795C18.9996 6.64722 18.9071 6.30276 18.7315 5.99911C18.556 5.69546 18.3037 5.44331 18 5.26795L11 1.26795C10.696 1.09241 10.3511 1 10 1C9.64893 1 9.30404 1.09241 9 1.26795L2 5.26795C1.69626 5.44331 1.44398 5.69546 1.26846 5.99911C1.09294 6.30276 1.00036 6.64722 1 6.99795V14.9979C1.00036 15.3487 1.09294 15.6931 1.26846 15.9968C1.44398 16.3004 1.69626 16.5526 2 16.7279L9 20.7279C9.30404 20.9035 9.64893 20.9959 10 20.9959C10.3511 20.9959 10.696 20.9035 11 20.7279L18 16.7279C18.3037 16.5526 18.556 16.3004 18.7315 15.9968C18.9071 15.6931 18.9996 15.3487 19 14.9979Z"
        stroke={color}
        strokeWidth="2"
        strokeLinecap="round"
        strokeLinejoin="round"
      />
      <path
        d="M1.26999 5.95796L9.99999 11.008L18.73 5.95796"
        stroke={color}
        strokeWidth="2"
        strokeLinecap="round"
        strokeLinejoin="round"
      />
      <path
        d="M10 21.078V10.998"
        stroke={color}
        strokeWidth="2"
        strokeLinecap="round"
        strokeLinejoin="round"
      />
    </svg>
  );
}

export function IconVerification() {
  return (
    <svg
      width="131"
      height="131"
      viewBox="0 0 131 131"
      fill="none"
      xmlns="https://www.flaticon.com/"
    >
      <g clipPath="url(#clip0)">
        <path
          d="M124.882 5.38814C119.944 0.811327 112.205 0.76911 107.219 5.2945C104.758 7.5284 103.357 10.4575 103.008 13.4851C102.966 13.8561 102.813 14.2053 102.58 14.4972L81.2013 41.3116L89.6803 49.7905L116.494 28.4122C116.785 28.1801 117.133 28.0263 117.503 27.9839C120.334 27.6587 123.079 26.4134 125.25 24.2422C130.478 19.0137 130.355 10.4606 124.882 5.38814V5.38814Z"
          fill="#A42F44"
        />
        <path
          d="M85.7244 45.8344L107.103 19.0201C107.336 18.7281 107.489 18.3789 107.532 18.0079C107.88 14.9803 109.281 12.0512 111.742 9.81758C116.046 5.91163 122.398 5.41142 127.232 8.28984C126.607 7.24287 125.826 6.26292 124.882 5.38814C119.944 0.811327 112.205 0.76911 107.219 5.2945C104.758 7.5284 103.357 10.4575 103.008 13.4848C102.966 13.8558 102.813 14.2051 102.58 14.497L81.2013 41.3113L89.6803 49.7902L85.7244 45.8344Z"
          fill="#A42F44"
        />
        <path
          d="M86.9861 58.1561L72.8357 44.0058C72.0364 43.2065 72.0364 41.9103 72.8357 41.111L82.5947 31.352C83.394 30.5527 84.6902 30.5527 85.4895 31.352L99.6398 45.5023C100.439 46.3016 100.439 47.5978 99.6398 48.3971L89.8808 58.1561C89.0813 58.9554 87.7854 58.9554 86.9861 58.1561Z"
          fill="#A42F44"
        />
        <path
          d="M77.3588 45.634L87.1178 35.8751C87.9171 35.0758 89.2133 35.0758 90.0126 35.8751L85.4895 31.352C84.6902 30.5527 83.394 30.5527 82.5947 31.352L72.8357 41.111C72.0364 41.9103 72.0364 43.2062 72.8357 44.0058L77.3588 48.5288C76.5593 47.7295 76.5593 46.4334 77.3588 45.634Z"
          fill="#A42F44"
        />
        <path
          d="M92.2585 75.8347L55.1571 38.7333C54.7575 38.3336 54.7575 37.6855 55.1571 37.2859L60.3808 32.0622C63.8779 28.5652 69.548 28.5652 73.045 32.0622L98.9293 57.9465C102.426 61.4436 102.426 67.1137 98.9293 70.6108L93.7057 75.8344C93.3063 76.2343 92.6582 76.2343 92.2585 75.8347V75.8347Z"
          fill="white"
        />
        <path
          d="M59.6802 43.2564C59.2806 42.8567 59.2806 42.2086 59.6802 41.809L64.9039 36.5853C68.4009 33.0882 74.0708 33.0882 77.5679 36.5851L73.0453 32.0622C69.5482 28.5652 63.8781 28.5652 60.381 32.0622L55.1574 37.2859C54.7578 37.6855 54.7578 38.3336 55.1574 38.7333L92.2588 75.8347L59.6802 43.2564Z"
          fill="white"
        />
        <path
          d="M84.4983 82.1475L48.8443 46.4935C48.045 45.6942 48.045 44.398 48.8443 43.5987L53.4326 39.0104C54.2319 38.2111 55.5281 38.2111 56.3274 39.0104L91.9814 74.6644C92.7807 75.4637 92.7807 76.7598 91.9814 77.5591L87.3931 82.1475C86.5935 82.9468 85.2976 82.9468 84.4983 82.1475Z"
          fill="white"
        />
        <path
          d="M60.8513 43.5337C60.0505 42.7329 58.7558 42.7329 57.955 43.5337L53.3674 48.1213C52.5691 48.9221 52.5691 50.2168 53.3674 51.0176L48.8438 46.494C48.0455 45.6932 48.0455 44.3985 48.8438 43.5977L53.4339 39.0101C54.2322 38.2118 55.5294 38.2118 56.3277 39.0101L60.8513 43.5337Z"
          fill="white"
        />
        <path
          d="M97.6081 75.8104L93.6499 79.7659C93.2508 80.1676 92.6035 80.1676 92.2043 79.7659L55.7469 43.3111C55.7392 43.3034 55.7316 43.2932 55.7239 43.2855L51.2259 38.7901C50.8242 38.3884 50.8242 37.7411 51.2259 37.3419L55.1815 33.3838C55.5806 32.9846 56.2305 32.9846 56.6296 33.3838L97.6081 74.3622C98.0072 74.7613 98.0072 75.4112 97.6081 75.8104V75.8104Z"
          fill="white"
        />
        <path
          d="M61.1532 37.9074C60.7515 37.5082 60.1042 37.5082 59.7051 37.9074L55.7469 41.8655C55.3554 42.257 55.3478 42.8864 55.7239 43.2855L51.2259 38.7901C50.8242 38.3884 50.8242 37.7411 51.2259 37.3419L55.1815 33.3838C55.5806 32.9846 56.2305 32.9846 56.6296 33.3838L61.1532 37.9074Z"
          fill="white"
        />
        <path
          d="M33.134 129.073C50.3735 129.073 64.3489 115.097 64.3489 97.8578C64.3489 80.6183 50.3735 66.6429 33.134 66.6429C15.8946 66.6429 1.9192 80.6183 1.9192 97.8578C1.9192 115.097 15.8946 129.073 33.134 129.073Z"
          fill="#91DEB6"
        />
        <path
          d="M33.1341 120.629C45.7104 120.629 55.9055 110.434 55.9055 97.8578C55.9055 85.2814 45.7104 75.0863 33.1341 75.0863C20.5577 75.0863 10.3626 85.2814 10.3626 97.8578C10.3626 110.434 20.5577 120.629 33.1341 120.629Z"
          fill="#6ED5A1"
        />
        <path
          d="M10.8743 97.8578C10.8743 82.1388 22.4936 69.1358 37.6116 66.9638C36.1491 66.7537 34.6546 66.6429 33.134 66.6429C15.8945 66.6429 1.9192 80.6182 1.9192 97.8578C1.9192 115.097 15.8945 129.073 33.134 129.073C34.6546 129.073 36.1491 128.962 37.6116 128.751C22.4936 126.58 10.8743 113.577 10.8743 97.8578V97.8578Z"
          fill="#6ED5A1"
        />
        <path
          d="M20.0852 97.8578C20.0852 86.9502 27.7551 77.8352 37.9954 75.6082C36.4288 75.2674 34.8028 75.0863 33.1341 75.0863C20.5578 75.0863 10.3626 85.2815 10.3626 97.8578C10.3626 110.434 20.5578 120.629 33.1341 120.629C34.8028 120.629 36.4288 120.448 37.9954 120.107C27.7551 117.88 20.0852 108.765 20.0852 97.8578Z"
          fill="#46CC8D"
        />
        <path
          d="M29.2222 107.283C27.8953 107.204 26.6552 106.595 25.7152 105.655L21.3556 101.295C20.0604 99.9998 19.9629 97.8759 21.2343 96.5575C22.5294 95.2142 24.6679 95.1996 25.9818 96.5132L29.1869 99.7181C29.3867 99.9179 29.7107 99.9179 29.9105 99.7181L40.1807 89.4479C41.4756 88.153 43.5995 88.0553 44.9182 89.3261C46.2614 90.621 46.2763 92.7603 44.9627 94.0739L33.2968 105.74C32.2191 106.818 30.7592 107.374 29.2222 107.283Z"
          fill="white"
        />
        <path
          d="M32.7605 106.212C31.755 106.977 30.5166 107.358 29.222 107.284C27.8966 107.204 26.6557 106.595 25.7167 105.654L21.3568 101.294C20.0596 99.9993 19.9624 97.8757 21.234 96.558C22.5287 95.2147 24.6677 95.1994 25.9828 96.5145L26.9909 97.5226C26.4587 98.7661 26.7401 100.283 27.7533 101.294L32.1132 105.654C32.3153 105.856 32.5328 106.045 32.7605 106.212Z"
          fill="white"
        />
        <path
          d="M130.997 14.7024C130.92 10.5885 129.211 6.77874 126.187 3.97503C120.534 -1.26548 111.636 -1.31153 105.931 3.86936C103.232 6.31845 101.517 9.65409 101.104 13.2533C101.103 13.2576 101.096 13.2732 101.079 13.295L87.3601 30.503L86.8471 29.99C86.0974 29.2404 85.1011 28.8274 84.0421 28.8274C82.9829 28.8274 81.9868 29.2404 81.2366 29.9906L77.4663 33.7627L74.4016 30.698C70.162 26.4617 63.2635 26.4615 59.0227 30.6993L57.8367 31.8865C56.6823 30.8792 54.924 30.9221 53.8238 32.0218L49.8731 35.9754C49.3136 36.5313 49.0055 37.2713 49.0055 38.0596C49.0055 38.7793 49.2652 39.4576 49.7332 39.9906L47.4847 42.2375C45.9439 43.7832 45.9439 46.2978 47.4867 47.8457L83.1428 83.5015C83.9152 84.2716 84.9297 84.6567 85.9447 84.6567C86.9604 84.6567 87.9767 84.2709 88.7512 83.4992L90.9959 81.253C91.5316 81.7225 92.2084 81.9809 92.9268 81.9809C93.7149 81.9809 94.4551 81.6729 95.0062 81.1179L98.9654 77.1616C100.064 76.0621 100.107 74.3044 99.0999 73.1494L100.288 71.9625C104.525 67.7227 104.525 60.8242 100.288 56.5841L97.2255 53.5219L100.997 49.7493C102.543 48.2024 102.543 45.6857 100.996 44.1391L100.483 43.6261L117.699 29.9015C117.715 29.889 117.726 29.8839 117.723 29.8839C117.723 29.8839 117.723 29.8839 117.722 29.8839C121.118 29.4937 124.191 28.0102 126.608 25.5936C129.516 22.6847 131.075 18.8169 130.997 14.7024V14.7024ZM85.8544 80.7856L50.2024 45.1341C50.151 45.0827 50.151 44.9988 50.1999 44.9499L52.4404 42.7111L88.2753 78.546L86.0391 80.7838C85.9879 80.8352 85.9043 80.8354 85.8544 80.7856ZM97.5743 69.2486L96.3932 70.4286L81.295 55.3306C80.5455 54.5815 79.3305 54.5815 78.5813 55.3306C77.8319 56.0803 77.8319 57.2951 78.5813 58.0445L95.618 75.0809L92.9271 77.77L53.2164 38.0593L55.9055 35.3682L72.2488 51.7117C72.9982 52.4609 74.2133 52.4609 74.9624 51.7117C75.7118 50.9621 75.7118 49.7473 74.9624 48.9978L60.5578 34.5932L61.7368 33.4132C64.4806 30.6706 68.9451 30.6711 71.6887 33.4127L97.5735 59.2975C100.315 62.0413 100.315 66.5058 97.5743 69.2486ZM98.282 47.0359L94.5116 50.808L80.1799 36.4763L83.9508 32.7039C83.9602 32.6942 83.9894 32.6653 84.0421 32.6653C84.0948 32.6653 84.1237 32.6942 84.1332 32.7039L98.2822 46.853C98.3336 46.9039 98.3336 46.9845 98.282 47.0359V47.0359ZM117.28 26.0716C116.557 26.1562 115.87 26.4472 115.299 26.9069L97.7523 40.8953L90.0909 33.2341L104.079 15.688C104.542 15.1082 104.831 14.4223 104.915 13.6995C105.223 11.0173 106.5 8.53547 108.51 6.71119C112.754 2.85744 119.372 2.89172 123.578 6.79C125.83 8.87807 127.102 11.714 127.16 14.7756C127.218 17.8377 126.058 20.7159 123.894 22.8802C122.096 24.6771 119.811 25.7809 117.28 26.0716V26.0716Z"
          fill="#022857"
        />
        <path
          d="M33.1338 64.7186C23.9687 64.7186 15.4421 68.3761 9.12548 75.0172C8.395 75.785 8.42545 76.9996 9.19328 77.7303C9.96112 78.4611 11.1759 78.4306 11.9062 77.6623C17.4916 71.7903 25.0302 68.5565 33.1338 68.5565C49.2877 68.5565 62.4297 81.6985 62.4297 97.8524C62.4297 114.006 49.2877 127.148 33.1338 127.148C16.9799 127.148 3.83789 114.006 3.83789 97.8524C3.83789 93.1973 4.89664 88.7494 6.98471 84.6329C7.46419 83.6878 7.08654 82.5328 6.14139 82.0536C5.19676 81.5744 4.04155 81.952 3.56182 82.8969C1.19845 87.5564 0 92.5881 0 97.8524C0 116.122 14.8636 130.986 33.1338 130.986C51.4039 130.986 66.2676 116.123 66.2676 97.8524C66.2676 79.5822 51.4039 64.7186 33.1338 64.7186V64.7186Z"
          fill="#022857"
        />
        <path
          d="M33.1338 122.543C46.7481 122.543 57.8242 111.467 57.8242 97.8524C57.8242 84.2381 46.7481 73.162 33.1338 73.162C19.5195 73.162 8.44336 84.2381 8.44336 97.8524C8.44336 111.467 19.5195 122.543 33.1338 122.543ZM33.1338 76.9999C44.6319 76.9999 53.9863 86.3543 53.9863 97.8524C53.9863 109.35 44.6319 118.705 33.1338 118.705C21.6357 118.705 12.2812 109.351 12.2812 97.8524C12.2812 86.3541 21.6357 76.9999 33.1338 76.9999Z"
          fill="#022857"
        />
        <path
          d="M24.3586 107.007C25.6642 108.312 27.3509 109.088 29.1084 109.193C29.2522 109.202 29.3959 109.206 29.5395 109.206C31.4531 109.206 33.297 108.448 34.6539 107.092L46.3198 95.4256C47.3232 94.4221 47.8687 93.0878 47.8557 91.6685C47.8426 90.2493 47.2726 88.9249 46.2499 87.9394C44.2061 85.9693 40.8748 86.0348 38.8239 88.0855L29.5487 97.3609L27.3388 95.1508C26.3354 94.1475 25.0059 93.5972 23.5818 93.6148C22.1631 93.6279 20.8387 94.1977 19.8532 95.2199C17.8823 97.2637 17.9478 100.595 19.999 102.646L24.3586 107.007ZM22.6157 97.8841C22.8805 97.6093 23.2361 97.4561 23.6166 97.4525H23.6299C24.0058 97.4525 24.3588 97.5986 24.6249 97.8647L27.8298 101.07C28.7778 102.017 30.3199 102.017 31.2673 101.07L41.5375 90.7991C42.1091 90.227 43.0473 90.1822 43.5862 90.7019C43.861 90.9667 44.0142 91.3226 44.0178 91.7031C44.0214 92.0838 43.8748 92.442 43.6059 92.7109L31.94 104.377C31.2468 105.07 30.3245 105.418 29.3363 105.361C28.5171 105.312 27.7132 104.933 27.0722 104.292L22.7126 99.9328C22.1408 99.3612 22.0963 98.423 22.6157 97.8841V97.8841Z"
          fill="#022857"
        />
      </g>
      <defs>
        <clipPath id="clip0">
          <rect width="131" height="131" fill="white" />
        </clipPath>
      </defs>
    </svg>
  );
}

export function IconPayment() {
  return (
    <svg
      width="153"
      height="153"
      viewBox="0 0 153 153"
      fill="none"
      xmlns="https://www.flaticon.com/"
    >
      <path
        d="M21.5156 57.375L67.932 16.7057C74.1476 11.2598 83.6719 15.8355 83.6719 24.2648V35.9191V57.375H21.5156Z"
        fill="#761224"
      />
      <path
        d="M40.6406 57.375L90.98 32.2734C97.3558 28.7927 105.188 33.3253 105.188 40.4924V57.375H40.6406Z"
        fill="white"
      />
      <path
        d="M136.266 117.141V133.875C136.266 141.798 129.844 148.219 121.922 148.219H19.125C11.2025 148.219 4.78125 141.798 4.78125 133.875V71.7187C4.78125 63.7962 11.2025 57.375 19.125 57.375H121.922C129.844 57.375 136.266 63.7962 136.266 71.7187V88.4531V117.141Z"
        fill="#761224"
      />
      <path
        d="M113.715 148.219H121.922C129.844 148.219 136.266 141.798 136.266 133.875V117.141V88.4531V71.7187C136.266 63.7962 129.844 57.375 121.922 57.375H35.8594C35.8594 101.664 69.1249 138.711 113.715 148.219Z"
        fill="#A42F44"
      />
      <path
        d="M138.656 117.141H109.969C102.046 117.141 100.406 110.719 100.406 102.797C100.406 94.8743 102.046 88.4531 109.969 88.4531H138.656C143.937 88.4531 148.219 92.7347 148.219 98.0156V107.578C148.219 112.859 143.937 117.141 138.656 117.141Z"
        fill="#761224"
      />
      <path
        d="M117.141 109.969C121.102 109.969 124.312 106.758 124.312 102.797C124.312 98.8359 121.102 95.625 117.141 95.625C113.18 95.625 109.969 98.8359 109.969 102.797C109.969 106.758 113.18 109.969 117.141 109.969Z"
        fill="#F2F2F2"
      />
      <path
        d="M126.658 23.9062C128.116 31.0685 124.901 38.3743 118.632 42.1347L117.141 43.0312L126.703 50.2031L127.124 49.9234C135.821 44.1237 141.047 34.3604 141.047 23.9062H146.5C147.999 23.9062 148.749 22.0941 147.69 21.0327L136.694 6.23951C135.269 4.32223 132.395 4.32223 130.97 6.2419L120.04 20.961C118.953 22.0487 119.722 23.9062 121.26 23.9062H126.658L126.703 24.0162L126.658 23.9062Z"
        fill="white"
      />
      <path
        d="M137.418 7.21729L127.212 20.961C126.125 22.0487 126.894 23.9062 128.432 23.9062H133.83C135.29 31.0686 132.072 38.3743 125.804 42.1348L124.312 43.0312L130.282 47.5089C137.069 41.6136 141.047 33.0241 141.047 23.9062H146.5C147.999 23.9062 148.749 22.0941 147.69 21.0327L137.418 7.21729Z"
        fill="white"
      />
      <path
        d="M138.656 86.0625V71.7187C138.656 62.4933 131.15 54.9844 121.922 54.9844H107.578V40.4924C107.578 36.3184 105.415 32.5436 101.79 30.3896C98.0873 28.195 93.6193 28.1137 89.9162 30.1362L86.0625 32.0559V24.2624C86.0625 19.321 83.3276 15.0083 78.9265 13.0122C74.6951 11.0949 69.878 11.8216 66.3566 14.9079L20.6167 54.9844H19.125C9.89719 54.9844 2.39062 62.4933 2.39062 71.7187V133.875C2.39062 143.1 9.89719 150.609 19.125 150.609H121.922C131.15 150.609 138.656 143.1 138.656 133.875V119.531C145.247 119.531 150.609 114.169 150.609 107.578V98.0156C150.609 91.4247 145.247 86.0625 138.656 86.0625ZM92.1275 34.3724C94.4106 33.1269 97.112 33.1723 99.3496 34.5015C101.508 35.7829 102.797 38.0205 102.797 40.4924V54.9844H50.7912L92.1275 34.3724ZM69.5074 18.5034C71.6303 16.6435 74.413 16.2156 76.9518 17.3679C79.0436 18.317 81.2812 20.6263 81.2812 24.2624V34.4393L40.0788 54.9844H27.8723L69.5074 18.5034ZM133.875 133.875C133.875 140.466 128.513 145.828 121.922 145.828H19.125C12.534 145.828 7.17188 140.466 7.17188 133.875V71.7187C7.17188 65.1278 12.534 59.7656 19.125 59.7656H121.922C128.513 59.7656 133.875 65.1278 133.875 71.7187V86.0625H109.969C98.0156 86.0625 98.0156 98.6587 98.0156 102.797C98.0156 106.935 98.0156 119.531 109.969 119.531H133.875V133.875ZM145.828 107.578C145.828 111.532 142.61 114.75 138.656 114.75H109.969C105.663 114.75 102.797 112.716 102.797 102.797C102.797 92.8782 105.663 90.8437 109.969 90.8437H138.656C142.61 90.8437 145.828 94.0615 145.828 98.0156V107.578Z"
        fill="#021935"
      />
      <path
        d="M117.141 93.2344C111.867 93.2344 107.578 97.5231 107.578 102.797C107.578 108.071 111.867 112.359 117.141 112.359C122.414 112.359 126.703 108.071 126.703 102.797C126.703 97.5231 122.414 93.2344 117.141 93.2344ZM117.141 107.578C114.504 107.578 112.359 105.434 112.359 102.797C112.359 100.16 114.504 98.0156 117.141 98.0156C119.777 98.0156 121.922 100.16 121.922 102.797C121.922 105.434 119.777 107.578 117.141 107.578Z"
        fill="#021935"
      />
      <path
        d="M117.404 40.086L115.909 40.9825C115.226 41.3936 114.793 42.1156 114.752 42.9093C114.712 43.7054 115.068 44.468 115.704 44.9461L125.266 52.118C125.689 52.4359 126.196 52.5961 126.701 52.5961C127.162 52.5961 127.624 52.4622 128.028 52.1945L128.448 51.9148C137.167 46.1008 142.622 36.6554 143.351 26.2992H146.497C148.152 26.2992 149.629 25.3119 150.26 23.7843C150.865 22.3212 150.576 20.6622 149.524 19.4979L138.608 4.8147C137.473 3.28709 135.73 2.41212 133.83 2.41212H133.827C131.924 2.41452 130.184 3.28948 129.051 4.81948L118.202 19.4262C117.141 20.6 116.844 22.2758 117.456 23.7556C118.094 25.3 119.589 26.2969 121.26 26.2969H124.578C124.968 31.8144 122.235 37.1862 117.404 40.086V40.086ZM129.091 23.9015C129.079 23.6409 129.024 23.3755 128.919 23.1197L128.874 23.0097C128.874 23.0074 128.871 23.0074 128.871 23.005C128.656 22.4719 128.267 22.0583 127.796 21.8025C127.325 21.5467 127.796 21.8001 127.793 21.8001C127.659 21.7308 127.518 21.6686 127.375 21.6256C127.131 21.5491 126.87 21.5252 126.612 21.5156H122.606L132.89 7.66672C133.194 7.25553 133.61 7.19337 133.83 7.19337C134.05 7.19337 134.465 7.25553 134.774 7.66672L145.073 21.5156H141.047C139.727 21.5156 138.656 22.5842 138.656 23.9062C138.656 33.189 134.231 41.8335 126.763 47.2626L121.348 43.1986C127.361 38.8022 130.411 31.3052 129.091 23.9015V23.9015Z"
        fill="#021935"
      />
    </svg>
  );
}

export function IconCalculation() {
  return (
    <svg
      width="196"
      height="196"
      viewBox="0 0 196 196"
      fill="none"
      xmlns="https://www.flaticon.com/"
    >
      <path
        d="M146.418 15.4044H49.5819C40.144 15.4044 32.4931 23.0553 32.4931 32.4931V163.507C32.4931 172.945 40.144 180.596 49.5819 180.596H146.418C155.856 180.596 163.507 172.945 163.507 163.507V32.4931C163.507 23.0553 155.856 15.4044 146.418 15.4044Z"
        fill="white"
      />
      <path
        d="M66.6706 146.418H49.5819C46.4359 146.418 43.8856 148.968 43.8856 152.114V163.507C43.8856 166.653 46.4359 169.203 49.5819 169.203H66.6706C69.8166 169.203 72.3669 166.653 72.3669 163.507V152.114C72.3669 148.968 69.8166 146.418 66.6706 146.418Z"
        fill="#A42F44"
      />
      <path
        d="M106.544 112.241H89.4556C86.3097 112.241 83.7594 114.791 83.7594 117.937V129.329C83.7594 132.475 86.3097 135.026 89.4556 135.026H106.544C109.69 135.026 112.241 132.475 112.241 129.329V117.937C112.241 114.791 109.69 112.241 106.544 112.241Z"
        fill="#A42F44"
      />
      <path
        d="M66.6706 112.241H49.5819C46.4359 112.241 43.8856 114.791 43.8856 117.937V129.329C43.8856 132.475 46.4359 135.026 49.5819 135.026H66.6706C69.8166 135.026 72.3669 132.475 72.3669 129.329V117.937C72.3669 114.791 69.8166 112.241 66.6706 112.241Z"
        fill="#A42F44"
      />
      <path
        d="M106.544 78.0631H89.4556C86.3097 78.0631 83.7594 80.6134 83.7594 83.7594V95.1519C83.7594 98.2978 86.3097 100.848 89.4556 100.848H106.544C109.69 100.848 112.241 98.2978 112.241 95.1519V83.7594C112.241 80.6134 109.69 78.0631 106.544 78.0631Z"
        fill="#A42F44"
      />
      <path
        d="M66.6706 78.0631H49.5819C46.4359 78.0631 43.8856 80.6134 43.8856 83.7594V95.1519C43.8856 98.2978 46.4359 100.848 49.5819 100.848H66.6706C69.8166 100.848 72.3669 98.2978 72.3669 95.1519V83.7594C72.3669 80.6134 69.8166 78.0631 66.6706 78.0631Z"
        fill="#A42F44"
      />
      <path
        d="M146.418 78.0631H129.329C126.183 78.0631 123.633 80.6134 123.633 83.7594V95.1519C123.633 98.2978 126.183 100.848 129.329 100.848H146.418C149.564 100.848 152.114 98.2978 152.114 95.1519V83.7594C152.114 80.6134 149.564 78.0631 146.418 78.0631Z"
        fill="#A42F44"
      />
      <path
        d="M146.418 26.7969H49.5819C46.4359 26.7969 43.8856 29.3472 43.8856 32.4931V55.2781C43.8856 58.4241 46.4359 60.9744 49.5819 60.9744H146.418C149.564 60.9744 152.114 58.4241 152.114 55.2781V32.4931C152.114 29.3472 149.564 26.7969 146.418 26.7969Z"
        fill="white"
      />
      <path
        d="M55.2781 180.596H146.418C150.95 180.596 155.297 178.795 158.502 175.59C161.706 172.386 163.507 168.039 163.507 163.507V89.4556C163.507 139.833 115.089 180.596 55.2781 180.596Z"
        fill="white"
      />
      <path
        d="M146.418 112.241H129.329C126.183 112.241 123.633 114.791 123.633 117.937V163.507C123.633 166.653 126.183 169.203 129.329 169.203H146.418C149.564 169.203 152.114 166.653 152.114 163.507V117.937C152.114 114.791 149.564 112.241 146.418 112.241Z"
        fill="#ED1C24"
      />
      <path
        d="M106.544 146.418H89.4556C86.3097 146.418 83.7594 148.968 83.7594 152.114V163.507C83.7594 166.653 86.3097 169.203 89.4556 169.203H106.544C109.69 169.203 112.241 166.653 112.241 163.507V152.114C112.241 148.968 109.69 146.418 106.544 146.418Z"
        fill="#A42F44"
      />
      <path
        d="M146.418 183.444H49.5819C44.2961 183.438 39.2286 181.335 35.491 177.598C31.7535 173.86 29.651 168.793 29.645 163.507V32.4931C29.651 27.2074 31.7535 22.1399 35.491 18.4023C39.2286 14.6647 44.2961 12.5623 49.5819 12.5563H146.418C151.704 12.5623 156.771 14.6647 160.509 18.4023C164.247 22.1399 166.349 27.2074 166.355 32.4931V163.507C166.349 168.793 164.247 173.86 160.509 177.598C156.771 181.335 151.704 183.438 146.418 183.444V183.444ZM49.5819 18.2525C45.8064 18.257 42.1869 19.7588 39.5172 22.4285C36.8476 25.0981 35.3458 28.7177 35.3413 32.4931V163.507C35.3458 167.282 36.8476 170.902 39.5172 173.572C42.1869 176.241 45.8064 177.743 49.5819 177.748H146.418C150.194 177.743 153.813 176.241 156.483 173.572C159.152 170.902 160.654 167.282 160.659 163.507V32.4931C160.654 28.7177 159.152 25.0981 156.483 22.4285C153.813 19.7588 150.194 18.257 146.418 18.2525H49.5819Z"
        fill="#021935"
      />
      <path
        d="M106.544 172.051H89.4556C87.1895 172.051 85.0162 171.151 83.4138 169.549C81.8115 167.946 80.9113 165.773 80.9113 163.507V152.114C80.9113 149.848 81.8115 147.675 83.4138 146.073C85.0162 144.47 87.1895 143.57 89.4556 143.57H106.544C108.81 143.57 110.984 144.47 112.586 146.073C114.189 147.675 115.089 149.848 115.089 152.114V163.507C115.089 165.773 114.189 167.946 112.586 169.549C110.984 171.151 108.81 172.051 106.544 172.051ZM89.4556 149.266C88.7003 149.266 87.9758 149.566 87.4417 150.1C86.9076 150.635 86.6075 151.359 86.6075 152.114V163.507C86.6075 164.262 86.9076 164.987 87.4417 165.521C87.9758 166.055 88.7003 166.355 89.4556 166.355H106.544C107.3 166.355 108.024 166.055 108.558 165.521C109.092 164.987 109.392 164.262 109.392 163.507V152.114C109.392 151.359 109.092 150.635 108.558 150.1C108.024 149.566 107.3 149.266 106.544 149.266H89.4556Z"
        fill="#021935"
      />
      <path
        d="M66.6706 172.051H49.5819C47.3158 172.051 45.1425 171.151 43.5401 169.549C41.9377 167.946 41.0375 165.773 41.0375 163.507V152.114C41.0375 149.848 41.9377 147.675 43.5401 146.073C45.1425 144.47 47.3158 143.57 49.5819 143.57H66.6706C68.9367 143.57 71.11 144.47 72.7124 146.073C74.3148 147.675 75.215 149.848 75.215 152.114V163.507C75.215 165.773 74.3148 167.946 72.7124 169.549C71.11 171.151 68.9367 172.051 66.6706 172.051ZM49.5819 149.266C48.8265 149.266 48.1021 149.566 47.568 150.1C47.0338 150.635 46.7338 151.359 46.7338 152.114V163.507C46.7338 164.262 47.0338 164.987 47.568 165.521C48.1021 166.055 48.8265 166.355 49.5819 166.355H66.6706C67.426 166.355 68.1504 166.055 68.6846 165.521C69.2187 164.987 69.5188 164.262 69.5188 163.507V152.114C69.5188 151.359 69.2187 150.635 68.6846 150.1C68.1504 149.566 67.426 149.266 66.6706 149.266H49.5819Z"
        fill="#021935"
      />
      <path
        d="M146.418 172.051H129.329C127.063 172.051 124.89 171.151 123.288 169.549C121.685 167.946 120.785 165.773 120.785 163.507V117.937C120.785 115.671 121.685 113.497 123.288 111.895C124.89 110.293 127.063 109.393 129.329 109.393H146.418C148.684 109.393 150.858 110.293 152.46 111.895C154.062 113.497 154.963 115.671 154.963 117.937V163.507C154.963 165.773 154.062 167.946 152.46 169.549C150.858 171.151 148.684 172.051 146.418 172.051ZM129.329 115.089C128.574 115.089 127.85 115.389 127.315 115.923C126.781 116.457 126.481 117.182 126.481 117.937V163.507C126.481 164.262 126.781 164.987 127.315 165.521C127.85 166.055 128.574 166.355 129.329 166.355H146.418C147.173 166.355 147.898 166.055 148.432 165.521C148.966 164.987 149.266 164.262 149.266 163.507V117.937C149.266 117.182 148.966 116.457 148.432 115.923C147.898 115.389 147.173 115.089 146.418 115.089H129.329Z"
        fill="#021935"
      />
      <path
        d="M106.544 137.874H89.4556C87.1895 137.874 85.0162 136.974 83.4138 135.371C81.8115 133.769 80.9113 131.595 80.9113 129.329V117.937C80.9113 115.671 81.8115 113.497 83.4138 111.895C85.0162 110.293 87.1895 109.393 89.4556 109.393H106.544C108.81 109.393 110.984 110.293 112.586 111.895C114.189 113.497 115.089 115.671 115.089 117.937V129.329C115.089 131.595 114.189 133.769 112.586 135.371C110.984 136.974 108.81 137.874 106.544 137.874ZM89.4556 115.089C88.7003 115.089 87.9758 115.389 87.4417 115.923C86.9076 116.457 86.6075 117.182 86.6075 117.937V129.329C86.6075 130.085 86.9076 130.809 87.4417 131.343C87.9758 131.877 88.7003 132.177 89.4556 132.177H106.544C107.3 132.177 108.024 131.877 108.558 131.343C109.092 130.809 109.392 130.085 109.392 129.329V117.937C109.392 117.182 109.092 116.457 108.558 115.923C108.024 115.389 107.3 115.089 106.544 115.089H89.4556Z"
        fill="#021935"
      />
      <path
        d="M66.6706 137.874H49.5819C47.3158 137.874 45.1425 136.974 43.5401 135.371C41.9377 133.769 41.0375 131.595 41.0375 129.329V117.937C41.0375 115.671 41.9377 113.497 43.5401 111.895C45.1425 110.293 47.3158 109.393 49.5819 109.393H66.6706C68.9367 109.393 71.11 110.293 72.7124 111.895C74.3148 113.497 75.215 115.671 75.215 117.937V129.329C75.215 131.595 74.3148 133.769 72.7124 135.371C71.11 136.974 68.9367 137.874 66.6706 137.874ZM49.5819 115.089C48.8265 115.089 48.1021 115.389 47.568 115.923C47.0338 116.457 46.7338 117.182 46.7338 117.937V129.329C46.7338 130.085 47.0338 130.809 47.568 131.343C48.1021 131.877 48.8265 132.177 49.5819 132.177H66.6706C67.426 132.177 68.1504 131.877 68.6846 131.343C69.2187 130.809 69.5188 130.085 69.5188 129.329V117.937C69.5188 117.182 69.2187 116.457 68.6846 115.923C68.1504 115.389 67.426 115.089 66.6706 115.089H49.5819Z"
        fill="#021935"
      />
      <path
        d="M106.544 103.696H89.4556C87.1895 103.696 85.0162 102.796 83.4138 101.194C81.8115 99.5913 80.9113 97.418 80.9113 95.1519V83.7594C80.9113 81.4933 81.8115 79.32 83.4138 77.7176C85.0162 76.1152 87.1895 75.215 89.4556 75.215H106.544C108.81 75.215 110.984 76.1152 112.586 77.7176C114.189 79.32 115.089 81.4933 115.089 83.7594V95.1519C115.089 97.418 114.189 99.5913 112.586 101.194C110.984 102.796 108.81 103.696 106.544 103.696V103.696ZM89.4556 80.9113C88.7003 80.9113 87.9758 81.2113 87.4417 81.7455C86.9076 82.2796 86.6075 83.004 86.6075 83.7594V95.1519C86.6075 95.9073 86.9076 96.6317 87.4417 97.1658C87.9758 97.6999 88.7003 98 89.4556 98H106.544C107.3 98 108.024 97.6999 108.558 97.1658C109.092 96.6317 109.392 95.9073 109.392 95.1519V83.7594C109.392 83.004 109.092 82.2796 108.558 81.7455C108.024 81.2113 107.3 80.9113 106.544 80.9113H89.4556Z"
        fill="#021935"
      />
      <path
        d="M66.6706 103.696H49.5819C47.3158 103.696 45.1425 102.796 43.5401 101.194C41.9377 99.5913 41.0375 97.418 41.0375 95.1519V83.7594C41.0375 81.4933 41.9377 79.32 43.5401 77.7176C45.1425 76.1152 47.3158 75.215 49.5819 75.215H66.6706C68.9367 75.215 71.11 76.1152 72.7124 77.7176C74.3148 79.32 75.215 81.4933 75.215 83.7594V95.1519C75.215 97.418 74.3148 99.5913 72.7124 101.194C71.11 102.796 68.9367 103.696 66.6706 103.696V103.696ZM49.5819 80.9113C48.8265 80.9113 48.1021 81.2113 47.568 81.7455C47.0338 82.2796 46.7338 83.004 46.7338 83.7594V95.1519C46.7338 95.9073 47.0338 96.6317 47.568 97.1658C48.1021 97.6999 48.8265 98 49.5819 98H66.6706C67.426 98 68.1504 97.6999 68.6846 97.1658C69.2187 96.6317 69.5188 95.9073 69.5188 95.1519V83.7594C69.5188 83.004 69.2187 82.2796 68.6846 81.7455C68.1504 81.2113 67.426 80.9113 66.6706 80.9113H49.5819Z"
        fill="#021935"
      />
      <path
        d="M146.418 103.696H129.329C127.063 103.696 124.89 102.796 123.288 101.194C121.685 99.5913 120.785 97.418 120.785 95.1519V83.7594C120.785 81.4933 121.685 79.32 123.288 77.7176C124.89 76.1152 127.063 75.215 129.329 75.215H146.418C148.684 75.215 150.858 76.1152 152.46 77.7176C154.062 79.32 154.963 81.4933 154.963 83.7594V95.1519C154.963 97.418 154.062 99.5913 152.46 101.194C150.858 102.796 148.684 103.696 146.418 103.696V103.696ZM129.329 80.9113C128.574 80.9113 127.85 81.2113 127.315 81.7455C126.781 82.2796 126.481 83.004 126.481 83.7594V95.1519C126.481 95.9073 126.781 96.6317 127.315 97.1658C127.85 97.6999 128.574 98 129.329 98H146.418C147.173 98 147.898 97.6999 148.432 97.1658C148.966 96.6317 149.266 95.9073 149.266 95.1519V83.7594C149.266 83.004 148.966 82.2796 148.432 81.7455C147.898 81.2113 147.173 80.9113 146.418 80.9113H129.329Z"
        fill="#021935"
      />
      <path
        d="M146.418 63.8225H49.5819C47.3158 63.8225 45.1425 62.9223 43.5401 61.3199C41.9377 59.7175 41.0375 57.5442 41.0375 55.2781V32.4931C41.0375 30.227 41.9377 28.0537 43.5401 26.4514C45.1425 24.849 47.3158 23.9488 49.5819 23.9488H146.418C148.684 23.9488 150.858 24.849 152.46 26.4514C154.062 28.0537 154.963 30.227 154.963 32.4931V55.2781C154.963 57.5442 154.062 59.7175 152.46 61.3199C150.858 62.9223 148.684 63.8225 146.418 63.8225ZM49.5819 29.645C48.8265 29.645 48.1021 29.9451 47.568 30.4792C47.0338 31.0133 46.7338 31.7378 46.7338 32.4931V55.2781C46.7338 56.0335 47.0338 56.7579 47.568 57.2921C48.1021 57.8262 48.8265 58.1263 49.5819 58.1263H146.418C147.174 58.1263 147.898 57.8262 148.432 57.2921C148.966 56.7579 149.266 56.0335 149.266 55.2781V32.4931C149.266 31.7378 148.966 31.0133 148.432 30.4792C147.898 29.9451 147.174 29.645 146.418 29.645H49.5819Z"
        fill="#021935"
      />
      <path
        d="M137.874 55.2781C135.608 55.2781 133.434 54.3779 131.832 52.7755C130.23 51.1732 129.329 48.9999 129.329 46.7338V41.0375C129.329 38.7714 130.23 36.5981 131.832 34.9957C133.434 33.3933 135.608 32.4931 137.874 32.4931C140.14 32.4931 142.313 33.3933 143.916 34.9957C145.518 36.5981 146.418 38.7714 146.418 41.0375V46.7338C146.418 48.9999 145.518 51.1732 143.916 52.7755C142.313 54.3779 140.14 55.2781 137.874 55.2781V55.2781ZM137.874 38.1894C137.118 38.1894 136.394 38.4895 135.86 39.0236C135.326 39.5577 135.026 40.2821 135.026 41.0375V46.7338C135.026 47.4891 135.326 48.2136 135.86 48.7477C136.394 49.2818 137.118 49.5819 137.874 49.5819C138.629 49.5819 139.354 49.2818 139.888 48.7477C140.422 48.2136 140.722 47.4891 140.722 46.7338V41.0375C140.722 40.2821 140.422 39.5577 139.888 39.0236C139.354 38.4895 138.629 38.1894 137.874 38.1894Z"
        fill="#021935"
      />
    </svg>
  );
}

export function IconApproved() {
  return (
    <svg
      width="127"
      height="127"
      viewBox="0 0 127 127"
      fill="none"
      xmlns="https://www.flaticon.com/"
    >
      <path
        d="M60.0373 104.397C59.7106 102.788 59.0218 101.274 58.023 99.9705C57.0242 98.6669 55.7417 97.608 54.2727 96.874L41.6297 91.4765V91.1463C38.6444 92.542 35.389 93.2654 32.0935 93.2654C28.798 93.2654 25.5427 92.542 22.5574 91.1463V91.4765L9.91443 96.874C8.25297 97.7041 6.83322 98.948 5.79187 100.486C4.75053 102.024 4.12267 103.804 3.96875 105.655V119.402H60.2183V105.655C60.1846 105.232 60.1241 104.812 60.0373 104.397V104.397Z"
        fill="#A42F44"
      />
      <path
        d="M17.3558 96.874L27.1157 92.7068C25.5448 92.3513 24.0165 91.8281 22.5574 91.1461V91.4762L9.91443 96.8737C8.25294 97.7039 6.83316 98.9478 5.79182 100.486C4.75047 102.024 4.12263 103.804 3.96875 105.655V119.402H11.4102V105.655C11.5641 103.804 12.1919 102.024 13.2333 100.486C14.2746 98.948 15.6944 97.7041 17.3558 96.874V96.874Z"
        fill="#A42F44"
      />
      <path
        d="M123.031 17.1269V99.4363C123.031 100.088 122.903 100.733 122.654 101.335C122.405 101.937 122.039 102.484 121.579 102.945C121.118 103.405 120.571 103.771 119.969 104.02C119.367 104.269 118.722 104.397 118.07 104.397H60.0373C59.7106 102.788 59.0218 101.274 58.023 99.9705C57.0242 98.667 55.7417 97.608 54.2727 96.874L46.1466 93.4063V78.8261L46.1442 78.8236C49.6771 75.0908 51.6429 70.1445 51.6359 65.0049V62.455C52.3324 62.332 52.9962 62.0673 53.5862 61.6774C54.1762 61.2874 54.6799 60.7805 55.0662 60.1881C55.4524 59.5956 55.7129 58.9302 55.8315 58.233C55.9502 57.5358 55.9245 56.8216 55.756 56.1347C55.5632 55.3372 55.1229 54.6211 54.4982 54.0891C53.8735 53.557 53.0965 53.2364 52.2784 53.1731H51.7922V45.3224C51.7985 40.0559 49.7768 34.9892 46.1466 31.1738V17.1269C46.1466 15.8112 46.6693 14.5493 47.5997 13.619C48.53 12.6886 49.7919 12.166 51.1076 12.166H63.3636V16.1273H108.295V12.166H118.07C119.386 12.166 120.648 12.6886 121.578 13.619C122.509 14.5493 123.031 15.8112 123.031 17.1269V17.1269Z"
        fill="white"
      />
      <path
        d="M71.4052 57.5263C79.6248 57.5263 86.2881 50.863 86.2881 42.6435C86.2881 34.4239 79.6248 27.7607 71.4052 27.7607C63.1857 27.7607 56.5224 34.4239 56.5224 42.6435C56.5224 50.863 63.1857 57.5263 71.4052 57.5263Z"
        fill="#49C160"
      />
      <path
        d="M61.4834 42.6432C61.4846 39.1266 62.7307 35.724 65.0008 33.0383C67.2709 30.3526 70.4185 28.5572 73.8857 27.9703C71.7511 27.6081 69.5631 27.716 67.4745 28.2865C65.3859 28.857 63.4469 29.8763 61.7928 31.2734C60.1387 32.6705 58.8093 34.4116 57.8975 36.3754C56.9856 38.3391 56.5132 40.4782 56.5132 42.6433C56.5132 44.8085 56.9856 46.9476 57.8975 48.9113C58.8093 50.8751 60.1387 52.6162 61.7928 54.0133C63.4469 55.4104 65.3859 56.4297 67.4745 57.0002C69.5631 57.5707 71.7511 57.6786 73.8857 57.3164C70.4182 56.7299 67.2704 54.9346 65.0002 52.2487C62.73 49.5629 61.4841 46.16 61.4834 42.6432V42.6432Z"
        fill="#5AE070"
      />
      <path
        d="M51.7922 53.1731V53.4013C51.7922 53.4013 34.228 56.4969 22.4507 46.002C20.0322 46.2056 17.6037 46.2668 15.178 46.1856L14.6298 55.1823C14.6244 55.2506 14.6023 55.3166 14.5653 55.3744C14.5282 55.4321 14.4775 55.4798 14.4176 55.5132C14.3577 55.5466 14.2905 55.5646 14.2219 55.5657C14.1533 55.5669 14.0855 55.551 14.0246 55.5196L11.5937 54.2719C11.337 54.1396 11.1187 53.9434 10.9597 53.7023C10.8007 53.4613 10.7064 53.1833 10.6859 52.8953V45.3224C10.6859 39.8714 12.8513 34.6436 16.7057 30.7891C20.5602 26.9346 25.788 24.7692 31.239 24.7692C36.6901 24.7692 41.9178 26.9346 45.7723 30.7891C49.6268 34.6436 51.7922 39.8714 51.7922 45.3224V53.1731Z"
        fill="#4A5160"
      />
      <path
        d="M21.6669 30.7893C24.9173 27.5336 29.1688 25.4666 33.7368 24.921C32.908 24.8202 32.0739 24.7695 31.239 24.7692C25.788 24.7694 20.5604 26.9349 16.706 30.7893C12.8515 34.6438 10.686 39.8714 10.6859 45.3224V52.8953C10.7064 53.1833 10.8007 53.4613 10.9597 53.7023C11.1187 53.9434 11.337 54.1396 11.5937 54.2719L14.0246 55.5196C14.0855 55.5509 14.1533 55.5667 14.2219 55.5656C14.2904 55.5644 14.3576 55.5464 14.4175 55.513C14.4774 55.4796 14.5281 55.432 14.5651 55.3743C14.6022 55.3166 14.6244 55.2506 14.6298 55.1823C14.6298 55.1823 13.5615 38.8938 21.6669 30.7893V30.7893Z"
        fill="#58606D"
      />
      <path
        d="M41.6297 82.4128V91.1466C38.6443 92.5422 35.389 93.2655 32.0935 93.2655C28.7981 93.2655 25.5427 92.5422 22.5574 91.1466V83.0627C25.5429 84.5378 28.8472 85.2505 32.1753 85.1371C35.5034 85.0237 38.7516 84.0877 41.6297 82.4128V82.4128Z"
        fill="#EFC597"
      />
      <path
        d="M27.5183 91.1463V84.7549C25.7976 84.4107 24.1297 83.8418 22.5574 83.0627V91.1463C26.3048 92.8983 30.4625 93.5839 34.574 93.1279C32.1296 92.8575 29.7461 92.188 27.5183 91.1463V91.1463Z"
        fill="#D8AD82"
      />
      <path
        d="M41.6297 82.4128C38.5686 84.1964 35.0912 85.1411 31.5484 85.1514C28.0057 85.1618 24.5228 84.2375 21.4513 82.4718C18.3799 80.7061 15.8285 78.1615 14.0546 75.0948C12.2808 72.0281 11.3472 68.5477 11.3481 65.0049V62.455C10.6522 62.3308 9.98898 62.0655 9.39946 61.6753C8.80993 61.2851 8.30655 60.7783 7.92032 60.1862C7.53409 59.5941 7.27319 58.9291 7.15371 58.2324C7.03423 57.5356 7.05869 56.8217 7.22559 56.1347C7.41893 55.337 7.85971 54.6209 8.48481 54.0889C9.10991 53.5569 9.8873 53.2363 10.7057 53.173L10.728 53.1681C10.7842 53.4036 10.8907 53.6242 11.0401 53.8147C11.1895 54.0052 11.3784 54.1612 11.5937 54.2719L14.0246 55.5196C14.0855 55.551 14.1533 55.5668 14.2219 55.5657C14.2905 55.5646 14.3577 55.5465 14.4176 55.5131C14.4775 55.4797 14.5282 55.4321 14.5653 55.3743C14.6023 55.3166 14.6244 55.2506 14.6298 55.1822L15.178 46.1856C17.6037 46.2668 20.0321 46.2055 22.4507 46.002C34.228 56.4969 51.7922 53.4013 51.7922 53.4013V53.173H52.2783C53.0964 53.2364 53.8735 53.557 54.4982 54.089C55.1229 54.6211 55.5632 55.3372 55.756 56.1347C55.9245 56.8216 55.9502 57.5357 55.8315 58.233C55.7129 58.9302 55.4524 59.5956 55.0662 60.1881C54.6799 60.7805 54.1762 61.2874 53.5862 61.6773C52.9961 62.0673 52.3324 62.3319 51.6359 62.455V65.0049C51.6428 70.1445 49.6771 75.0908 46.1441 78.8236C46.0127 78.9674 45.8738 79.1088 45.7349 79.2477C44.5084 80.475 43.1286 81.5388 41.6297 82.4128V82.4128Z"
        fill="#FFD8B7"
      />
      <path
        d="M27.5183 83.0627C24.1522 81.397 21.3189 78.8234 19.3382 75.6325C17.3574 72.4417 16.3083 68.7606 16.3091 65.0049V62.455C15.6131 62.3308 14.9499 62.0655 14.3604 61.6753C13.7709 61.2851 13.2675 60.7784 12.8813 60.1862C12.495 59.5941 12.2341 58.9292 12.1147 58.2324C11.9952 57.5356 12.0196 56.8217 12.1865 56.1347C12.2967 55.6813 12.4871 55.2511 12.7489 54.8647L11.5937 54.2727C11.3784 54.1619 11.1895 54.006 11.0401 53.8154C10.8907 53.6249 10.7842 53.4044 10.728 53.1689L10.7057 53.1738C9.88731 53.2371 9.10992 53.5577 8.48482 54.0897C7.85971 54.6216 7.41894 55.3378 7.2256 56.1355C7.05727 56.8225 7.03175 57.5368 7.15063 58.2341C7.2695 58.9314 7.53023 59.5969 7.91668 60.1894C8.30313 60.7818 8.80707 61.2887 9.39731 61.6785C9.98756 62.0683 10.6515 62.3329 11.3481 62.4557V65.0056C11.3468 67.6513 11.867 70.2714 12.8788 72.7159C13.8907 75.1605 15.3744 77.3816 17.2452 79.2524C19.116 81.1232 21.3372 82.607 23.7818 83.6188C26.2263 84.6307 28.8463 85.1508 31.492 85.1495C32.3199 85.1488 33.1469 85.0976 33.9685 84.9962C31.7247 84.7204 29.5438 84.0667 27.5183 83.0627V83.0627Z"
        fill="#E8BC9E"
      />
      <path
        d="M63.3636 7.59943H108.295V16.1273H63.3636V7.59943Z"
        fill="white"
      />
      <path
        d="M118.07 10.6787H109.782V7.59866C109.782 7.20395 109.625 6.8254 109.346 6.54629C109.067 6.26718 108.688 6.11038 108.294 6.11038H63.3643C62.9696 6.11038 62.5911 6.26718 62.3119 6.54629C62.0328 6.8254 61.876 7.20395 61.876 7.59866V10.6787H51.1071C49.3972 10.6804 47.7578 11.3605 46.5488 12.5696C45.3397 13.7786 44.6596 15.418 44.6579 17.1279V27.8514C41.3965 25.3426 37.4976 23.7973 33.403 23.3908C29.3085 22.9843 25.1819 23.7327 21.4908 25.5513C17.7998 27.3698 14.6919 30.1859 12.5193 33.6802C10.3467 37.1746 9.19626 41.2077 9.19832 45.3224V51.9931C8.35705 52.2877 7.60325 52.7888 7.00611 53.4506C6.40897 54.1124 5.98762 54.9135 5.78073 55.7805C5.39578 57.3546 5.59759 59.0149 6.34841 60.4509C7.09922 61.8869 8.34758 63.0001 9.85986 63.5821V65.0054C9.8625 68.8781 10.904 72.6792 12.8757 76.0125C14.8475 79.3457 17.6773 82.0889 21.0701 83.9562V90.4944L9.32929 95.505C9.30176 95.5169 9.27472 95.5298 9.24818 95.5427C7.36298 96.493 5.75205 97.9096 4.56846 99.6578C3.38486 101.406 2.66789 103.428 2.48568 105.531C2.48221 105.572 2.48047 105.613 2.48047 105.655V119.402C2.48047 119.797 2.63727 120.175 2.91638 120.454C3.19548 120.734 3.57403 120.89 3.96875 120.89H60.2181C60.6128 120.89 60.9914 120.734 61.2705 120.454C61.5496 120.175 61.7064 119.797 61.7064 119.402V105.886H118.07C119.78 105.884 121.42 105.204 122.629 103.995C123.838 102.786 124.518 101.146 124.52 99.4365V17.1274C124.518 15.4176 123.837 13.7784 122.628 12.5694C121.419 11.3605 119.78 10.6805 118.07 10.6787V10.6787ZM64.8526 9.08694H106.805V14.6395H64.8526V9.08694ZM12.1749 45.3224C12.1749 42.8189 12.668 40.3399 13.626 38.0269C14.5841 35.714 15.9883 33.6124 17.7586 31.8422C19.5288 30.0719 21.6304 28.6677 23.9433 27.7096C26.2563 26.7516 28.7353 26.2585 31.2388 26.2585C33.7423 26.2585 36.2213 26.7516 38.5342 27.7096C40.8471 28.6677 42.9487 30.0719 44.719 31.8422C46.4892 33.6124 47.8935 35.714 48.8515 38.0269C49.8096 40.3399 50.3027 42.8189 50.3027 45.3224V52.098C46.6147 52.4966 35.3566 53.0982 26.3165 47.1039C32.5281 46.2759 40.1 44.3689 45.7158 40.062C45.8754 39.9448 46.0099 39.7969 46.1116 39.627C46.2133 39.4571 46.2801 39.2686 46.308 39.0726C46.336 38.8766 46.3245 38.6769 46.2743 38.4854C46.2241 38.2938 46.1362 38.1142 46.0157 37.9571C45.8952 37.7999 45.7446 37.6684 45.5726 37.5702C45.4007 37.4721 45.2109 37.4092 45.0143 37.3853C44.8177 37.3613 44.6184 37.3769 44.4279 37.431C44.2374 37.4851 44.0597 37.5767 43.905 37.7004C33.6887 45.5359 15.4377 44.7095 15.2556 44.6998C14.8639 44.68 14.4801 44.8154 14.1876 45.0767C13.895 45.338 13.7173 45.7041 13.6929 46.0955L13.2464 53.4459L12.2753 52.9473C12.2503 52.9346 12.2284 52.9165 12.2112 52.8942C12.194 52.8719 12.182 52.8461 12.1761 52.8186L12.1749 45.3224ZM12.8364 65.0054V62.4552C12.8365 62.105 12.713 61.7659 12.4878 61.4978C12.2625 61.2296 11.9499 61.0494 11.6049 60.989C11.1093 60.9009 10.637 60.7121 10.2172 60.4344C9.79736 60.1566 9.43896 59.7957 9.16409 59.374C8.88921 58.9523 8.70371 58.4787 8.61902 57.9825C8.53434 57.4863 8.55227 56.978 8.67172 56.489C8.75162 56.1357 8.91313 55.8062 9.14332 55.5266C9.37351 55.2471 9.66597 55.0253 9.99728 54.8791C10.2559 55.173 10.5672 55.416 10.9151 55.5955L13.3459 56.8434C13.6248 56.9867 13.9347 57.0589 14.2481 57.0536C14.5616 57.0484 14.8689 56.9658 15.1427 56.8132C15.4166 56.6607 15.6486 56.4428 15.818 56.1791C15.9875 55.9153 16.0892 55.6138 16.1141 55.3013C16.1141 55.2919 16.1156 55.2827 16.1161 55.2733L16.5767 47.7116C17.7922 47.723 19.6719 47.7031 21.9569 47.5439C34.1124 57.8845 51.3149 54.9972 52.0507 54.868C52.2048 54.8396 52.3535 54.7869 52.4912 54.7119C52.9329 54.8029 53.3393 55.0187 53.6622 55.3337C53.985 55.6486 54.2107 56.0496 54.3126 56.489C54.4322 56.9779 54.4502 57.4863 54.3656 57.9825C54.281 58.4788 54.0956 58.9524 53.8207 59.3742C53.5458 59.7959 53.1874 60.1568 52.7675 60.4345C52.3477 60.7123 51.8753 60.901 51.3797 60.989C51.0347 61.0494 50.7221 61.2296 50.4968 61.4978C50.2715 61.7659 50.1481 62.105 50.1481 62.4552V65.0054C50.1301 69.9413 48.1567 74.6689 44.6602 78.1527C41.1636 81.6366 36.4288 83.5927 31.4929 83.5927C26.557 83.5927 21.8222 81.6366 18.3256 78.1527C14.8291 74.6689 12.8557 69.9413 12.8377 65.0054H12.8364ZM44.6586 82.1554V91.1518L43.1167 90.4939V83.2406C43.6471 82.9012 44.161 82.5395 44.6586 82.1554ZM40.1402 84.832V90.1755C34.9846 92.2926 29.2023 92.2926 24.0467 90.1755V85.3167C29.2736 87.2325 35.038 87.0589 40.1402 84.832V84.832ZM58.7298 117.914H5.45703V105.718C5.60421 104.141 6.14757 102.628 7.03659 101.317C7.92562 100.007 9.13145 98.9432 10.542 98.2241L22.9354 92.9347C28.8046 95.3408 35.3848 95.3408 41.2539 92.9347L53.6476 98.2243C55.0576 98.9437 56.2629 100.008 57.1515 101.318C58.04 102.628 58.583 104.141 58.7298 105.718V117.914ZM121.543 99.437C121.542 100.358 121.176 101.241 120.525 101.892C119.874 102.543 118.991 102.909 118.07 102.91H61.1813C60.6869 101.326 59.8796 99.8584 58.8073 98.5929C57.7349 97.3275 56.4194 96.2902 54.9387 95.5427C54.9121 95.5291 54.8851 95.5179 54.8576 95.505L47.6352 92.4223V79.3879C51.1734 75.4332 53.1277 70.3119 53.1235 65.0054V63.5821C54.6357 63.0002 55.884 61.8871 56.6349 60.4512C57.3857 59.0153 57.5875 57.355 57.2026 55.781C56.9749 54.8263 56.4881 53.9528 55.7959 53.257C55.1037 52.5611 54.2328 52.0698 53.2792 51.8371V45.3224C53.2836 39.8884 51.2726 34.6459 47.6352 30.609V17.1274C47.636 16.2066 48.0022 15.3239 48.6532 14.6728C49.3043 14.0217 50.1871 13.6556 51.1078 13.6547H61.8768V16.1273C61.8768 16.522 62.0336 16.9005 62.3127 17.1796C62.5918 17.4587 62.9703 17.6155 63.3651 17.6155H108.294C108.688 17.6155 109.067 17.4587 109.346 17.1796C109.625 16.9005 109.782 16.522 109.782 16.1273V13.6552H118.07C118.991 13.6561 119.874 14.0222 120.525 14.6733C121.176 15.3243 121.542 16.2071 121.543 17.1279V99.437Z"
        fill="#021935"
      />
      <path
        d="M110.774 54.9885H99.8929C99.4982 54.9885 99.1197 55.1453 98.8405 55.4244C98.5614 55.7035 98.4046 56.0821 98.4046 56.4768C98.4046 56.8715 98.5614 57.2501 98.8405 57.5292C99.1197 57.8083 99.4982 57.9651 99.8929 57.9651H110.774C111.168 57.9651 111.547 57.8083 111.826 57.5292C112.105 57.2501 112.262 56.8715 112.262 56.4768C112.262 56.0821 112.105 55.7035 111.826 55.4244C111.547 55.1453 111.168 54.9885 110.774 54.9885V54.9885Z"
        fill="#021935"
      />
      <path
        d="M89.8319 57.9651H93.4819C93.8767 57.9651 94.2552 57.8083 94.5343 57.5292C94.8134 57.2501 94.9702 56.8715 94.9702 56.4768C94.9702 56.0821 94.8134 55.7035 94.5343 55.4244C94.2552 55.1453 93.8767 54.9885 93.4819 54.9885H89.8319C89.4372 54.9885 89.0587 55.1453 88.7796 55.4244C88.5005 55.7035 88.3437 56.0821 88.3437 56.4768C88.3437 56.8715 88.5005 57.2501 88.7796 57.5292C89.0587 57.8083 89.4372 57.9651 89.8319 57.9651V57.9651Z"
        fill="#021935"
      />
      <path
        d="M110.774 71.0858H107.079C106.684 71.0858 106.306 71.2426 106.027 71.5217C105.748 71.8008 105.591 72.1793 105.591 72.574C105.591 72.9688 105.748 73.3473 106.027 73.6264C106.306 73.9055 106.684 74.0623 107.079 74.0623H110.774C111.169 74.0623 111.547 73.9055 111.826 73.6264C112.105 73.3473 112.262 72.9688 112.262 72.574C112.262 72.1793 112.105 71.8008 111.826 71.5217C111.547 71.2426 111.169 71.0858 110.774 71.0858Z"
        fill="#021935"
      />
      <path
        d="M101.932 74.0623C102.326 74.0623 102.705 73.9055 102.984 73.6264C103.263 73.3473 103.42 72.9688 103.42 72.574C103.42 72.1793 103.263 71.8008 102.984 71.5217C102.705 71.2426 102.326 71.0858 101.932 71.0858H82.222C81.8273 71.0858 81.4488 71.2426 81.1697 71.5217C80.8906 71.8008 80.7338 72.1793 80.7338 72.574C80.7338 72.9688 80.8906 73.3473 81.1697 73.6264C81.4488 73.9055 81.8273 74.0623 82.222 74.0623H101.932Z"
        fill="#021935"
      />
      <path
        d="M77.0029 71.0858H75.6732C75.2784 71.0858 74.8999 71.2426 74.6208 71.5217C74.3417 71.8008 74.1849 72.1793 74.1849 72.574C74.1849 72.9688 74.3417 73.3473 74.6208 73.6264C74.8999 73.9055 75.2784 74.0623 75.6732 74.0623H77.0029C77.3977 74.0623 77.7762 73.9055 78.0553 73.6264C78.3344 73.3473 78.4912 72.9688 78.4912 72.574C78.4912 72.1793 78.3344 71.8008 78.0553 71.5217C77.7762 71.2426 77.3977 71.0858 77.0029 71.0858Z"
        fill="#021935"
      />
      <path
        d="M60.8241 71.0858C60.4293 71.0858 60.0508 71.2426 59.7717 71.5217C59.4926 71.8008 59.3358 72.1793 59.3358 72.574C59.3358 72.9688 59.4926 73.3473 59.7717 73.6264C60.0508 73.9055 60.4293 74.0623 60.8241 74.0623H69.2621C69.6568 74.0623 70.0354 73.9055 70.3145 73.6264C70.5936 73.3473 70.7504 72.9688 70.7504 72.574C70.7504 72.1793 70.5936 71.8008 70.3145 71.5217C70.0354 71.2426 69.6568 71.0858 69.2621 71.0858H60.8241Z"
        fill="#021935"
      />
      <path
        d="M110.774 85.9639H102.257C101.862 85.9639 101.484 86.1207 101.205 86.3998C100.926 86.6789 100.769 87.0574 100.769 87.4521C100.769 87.8469 100.926 88.2254 101.205 88.5045C101.484 88.7836 101.862 88.9404 102.257 88.9404H110.774C111.168 88.9404 111.547 88.7836 111.826 88.5045C112.105 88.2254 112.262 87.8469 112.262 87.4521C112.262 87.0574 112.105 86.6789 111.826 86.3998C111.547 86.1207 111.168 85.9639 110.774 85.9639Z"
        fill="#021935"
      />
      <path
        d="M96.9153 85.9639H95.8453C95.4506 85.9639 95.072 86.1207 94.7929 86.3998C94.5138 86.6789 94.357 87.0574 94.357 87.4521C94.357 87.8469 94.5138 88.2254 94.7929 88.5045C95.072 88.7836 95.4506 88.9404 95.8453 88.9404H96.9146C97.3093 88.9404 97.6879 88.7836 97.967 88.5045C98.2461 88.2254 98.4029 87.8469 98.4029 87.4521C98.4029 87.0574 98.2461 86.6789 97.967 86.3998C97.6879 86.1207 97.3093 85.9639 96.9146 85.9639H96.9153Z"
        fill="#021935"
      />
      <path
        d="M91.6568 85.9639H83.567C83.1722 85.9639 82.7937 86.1207 82.5146 86.3998C82.2355 86.6789 82.0787 87.0574 82.0787 87.4521C82.0787 87.8469 82.2355 88.2254 82.5146 88.5045C82.7937 88.7836 83.1722 88.9404 83.567 88.9404H91.657C92.0517 88.9404 92.4303 88.7836 92.7094 88.5045C92.9885 88.2254 93.1453 87.8469 93.1453 87.4521C93.1453 87.0574 92.9885 86.6789 92.7094 86.3998C92.4303 86.1207 92.0517 85.9639 91.657 85.9639H91.6568Z"
        fill="#021935"
      />
      <path
        d="M77.0029 85.9639H60.8241C60.4293 85.9639 60.0508 86.1207 59.7717 86.3998C59.4926 86.6789 59.3358 87.0574 59.3358 87.4521C59.3358 87.8469 59.4926 88.2254 59.7717 88.5045C60.0508 88.7836 60.4293 88.9404 60.8241 88.9404H77.0029C77.3976 88.9404 77.7762 88.7836 78.0553 88.5045C78.3344 88.2254 78.4912 87.8469 78.4912 87.4521C78.4912 87.0574 78.3344 86.6789 78.0553 86.3998C77.7762 86.1207 77.3976 85.9639 77.0029 85.9639Z"
        fill="#021935"
      />
      <path
        d="M110.774 42.3168H109.813C109.419 42.3168 109.04 42.4736 108.761 42.7527C108.482 43.0318 108.325 43.4104 108.325 43.8051C108.325 44.1998 108.482 44.5783 108.761 44.8575C109.04 45.1366 109.419 45.2934 109.813 45.2934H110.774C111.168 45.2934 111.547 45.1366 111.826 44.8575C112.105 44.5783 112.262 44.1998 112.262 43.8051C112.262 43.4104 112.105 43.0318 111.826 42.7527C111.547 42.4736 111.168 42.3168 110.774 42.3168V42.3168Z"
        fill="#021935"
      />
      <path
        d="M92.8536 45.2934H103.403C103.797 45.2934 104.176 45.1366 104.455 44.8575C104.734 44.5783 104.891 44.1998 104.891 43.8051C104.891 43.4104 104.734 43.0318 104.455 42.7527C104.176 42.4736 103.797 42.3168 103.403 42.3168H92.8536C92.4589 42.3168 92.0803 42.4736 91.8012 42.7527C91.5221 43.0318 91.3653 43.4104 91.3653 43.8051C91.3653 44.1998 91.5221 44.5783 91.8012 44.8575C92.0803 45.1366 92.4589 45.2934 92.8536 45.2934V45.2934Z"
        fill="#021935"
      />
      <path
        d="M110.774 29.9145H100.141C99.746 29.9145 99.3674 30.0713 99.0883 30.3504C98.8092 30.6295 98.6524 31.008 98.6524 31.4027C98.6524 31.7975 98.8092 32.176 99.0883 32.4551C99.3674 32.7342 99.746 32.891 100.141 32.891H110.774C111.168 32.891 111.547 32.7342 111.826 32.4551C112.105 32.176 112.262 31.7975 112.262 31.4027C112.262 31.008 112.105 30.6295 111.826 30.3504C111.547 30.0713 111.168 29.9145 110.774 29.9145Z"
        fill="#021935"
      />
      <path
        d="M92.8536 32.891H93.73C94.1247 32.891 94.5032 32.7342 94.7823 32.4551C95.0614 32.176 95.2182 31.7975 95.2182 31.4027C95.2182 31.008 95.0614 30.6295 94.7823 30.3504C94.5032 30.0713 94.1247 29.9145 93.73 29.9145H92.8536C92.4589 29.9145 92.0803 30.0713 91.8012 30.3504C91.5221 30.6295 91.3653 31.008 91.3653 31.4027C91.3653 31.7975 91.5221 32.176 91.8012 32.4551C92.0803 32.7342 92.4589 32.891 92.8536 32.891V32.891Z"
        fill="#021935"
      />
      <path
        d="M71.4065 59.0153C74.6444 59.0153 77.8096 58.0552 80.5018 56.2563C83.194 54.4574 85.2923 51.9006 86.5314 48.9092C87.7705 45.9177 88.0947 42.626 87.463 39.4504C86.8313 36.2747 85.2721 33.3576 82.9826 31.0681C80.6931 28.7786 77.776 27.2194 74.6003 26.5877C71.4246 25.956 68.133 26.2802 65.1415 27.5193C62.1501 28.7584 59.5933 30.8567 57.7944 33.5489C55.9955 36.2411 55.0354 39.4063 55.0354 42.6442C55.0403 46.9846 56.7667 51.1458 59.8358 54.2149C62.9049 57.284 67.0661 59.0104 71.4065 59.0153ZM71.4065 29.2497C74.0557 29.2497 76.6454 30.0352 78.8481 31.5071C81.0508 32.9789 82.7676 35.0708 83.7814 37.5183C84.7952 39.9659 85.0605 42.6591 84.5436 45.2573C84.0268 47.8556 82.7511 50.2423 80.8779 52.1156C79.0046 53.9888 76.6179 55.2645 74.0196 55.7814C71.4213 56.2982 68.7282 56.0329 66.2806 55.0191C63.8331 54.0053 61.7412 52.2885 60.2693 50.0858C58.7975 47.8831 58.012 45.2934 58.012 42.6442C58.016 39.093 59.4285 35.6884 61.9396 33.1773C64.4507 30.6663 67.8553 29.2537 71.4065 29.2497V29.2497Z"
        fill="#021935"
      />
      <path
        d="M67.0391 49.1329C67.3182 49.412 67.6968 49.5687 68.0915 49.5687C68.4862 49.5687 68.8647 49.412 69.1438 49.1329L80.0162 38.2605C80.2915 37.9806 80.4452 37.6033 80.4436 37.2106C80.442 36.818 80.2853 36.442 80.0077 36.1643C79.73 35.8867 79.354 35.73 78.9613 35.7284C78.5687 35.7268 78.1914 35.8804 77.9115 36.1558L68.0916 45.9757L64.9012 42.7856C64.7637 42.6443 64.5995 42.5317 64.4182 42.4544C64.2368 42.3771 64.0419 42.3366 63.8448 42.3353C63.6476 42.3339 63.4522 42.3718 63.2698 42.4466C63.0874 42.5214 62.9217 42.6317 62.7823 42.7711C62.6429 42.9105 62.5325 43.0762 62.4577 43.2586C62.3829 43.441 62.345 43.6364 62.3463 43.8335C62.3477 44.0307 62.3882 44.2256 62.4654 44.407C62.5427 44.5883 62.6553 44.7525 62.7965 44.89L67.0391 49.1329Z"
        fill="#021935"
      />
    </svg>
  );
}

export function IconReceivedData() {
  return (
    <svg
      width="160"
      height="160"
      viewBox="0 0 160 160"
      fill="none"
      xmlns="https://www.flaticon.com/"
    >
      <g clipPath="url(#clip0)">
        <path
          d="M157.439 90.5757V100.343C157.439 106.253 152.649 111.043 146.739 111.043H13.2608C7.35058 111.043 2.5607 106.253 2.5607 100.343V90.5757H157.439Z"
          fill="white"
        />
        <path
          d="M108.471 70.4417C109.574 69.2128 110.183 67.618 110.18 65.9676V46.3408C110.242 46.3451 110.3 46.3451 110.363 46.3451C120.44 46.3493 128.624 38.2028 128.665 28.1258C128.708 18.0487 120.593 9.83361 110.516 9.75359C100.439 9.67357 92.1938 17.7572 92.0752 27.8343H56.5255C53.0531 27.8357 50.1566 30.4864 49.8465 33.9445C49.8279 34.1417 49.8208 34.3432 49.8208 34.5432V65.9676C49.8222 69.67 52.8231 72.6723 56.5255 72.6766H103.474C105.382 72.678 107.201 71.8649 108.471 70.4417V70.4417ZM157.439 13.4003V90.5758H2.5607V13.4003C2.5607 7.49011 7.35058 2.6988 13.2608 2.70023H146.739C152.649 2.6988 157.439 7.49011 157.439 13.4003Z"
          fill="#A42F44"
        />
        <path
          d="M110.18 46.3408C100.149 46.2465 92.0681 38.0856 92.0724 28.0543C92.0724 27.9814 92.0724 27.9086 92.0752 27.8343C92.1967 17.7615 100.439 9.68357 110.512 9.76359C120.584 9.84504 128.697 18.0559 128.655 28.1286C128.614 38.2028 120.436 46.3465 110.363 46.3451C110.3 46.3451 110.242 46.3451 110.18 46.3408V46.3408Z"
          fill="white"
        />
        <path
          d="M108.471 70.4417C107.201 71.8649 105.382 72.678 103.474 72.6766H56.5255C52.8231 72.6723 49.8223 69.67 49.8208 65.9676V34.5433C49.8208 34.3432 49.828 34.1417 49.8466 33.9445L76.108 56.182C78.3601 58.0883 81.6596 58.0869 83.9102 56.1778L98.1927 44.0702L99.5931 42.8412C102.668 45.089 106.371 46.3136 110.18 46.3408V65.9676C110.183 67.618 109.574 69.2128 108.471 70.4417V70.4417Z"
          fill="white"
        />
        <path
          d="M59.5321 111.043H100.468V141.71H59.5321V111.043Z"
          fill="white"
        />
        <path
          d="M99.5931 42.8412L98.1927 44.0701L83.9102 56.1777C81.6596 58.0868 78.3601 58.0883 76.108 56.182L49.8466 33.9445C50.1566 30.4864 53.0532 27.8357 56.5255 27.8343H92.0753C92.0724 27.9086 92.0724 27.9814 92.0724 28.0543C92.0696 33.9016 94.866 39.3989 99.5931 42.8412Z"
          fill="white"
        />
        <path
          d="M146.739 0.139526H13.2608C5.9402 0.146671 0.00857378 6.07973 0 13.4003V100.343C0.00857378 107.663 5.9402 113.595 13.2608 113.603H56.9713V139.149H47.1172C45.7025 139.149 44.5565 140.295 44.5565 141.71C44.5565 143.123 45.7025 144.27 47.1172 144.27H114.807C116.222 144.27 117.368 143.123 117.368 141.71C117.368 140.295 116.222 139.149 114.807 139.149H103.028V113.603H146.739C154.059 113.595 159.991 107.663 160 100.343V13.4003C159.991 6.07973 154.059 0.146671 146.739 0.139526V0.139526ZM13.2608 5.26093H146.739C151.233 5.26522 154.874 8.90622 154.878 13.4003V88.0151H5.1214V13.4003C5.12712 8.90622 8.76812 5.26522 13.2608 5.26093ZM97.9069 139.149H62.0927V113.603H97.9069V139.149ZM146.739 108.482H13.2608C8.76812 108.478 5.12712 104.837 5.1214 100.343V93.1365H154.878V100.343C154.874 104.837 151.233 108.478 146.739 108.482Z"
          fill="#022857"
        />
        <path
          d="M49.6965 72.2636C49.7636 72.3308 49.8351 72.3936 49.9094 72.4522C51.6513 74.2327 54.0362 75.2358 56.5255 75.2373H103.474C108.593 75.2358 112.742 71.0861 112.741 65.9676V48.7657C122.135 47.6883 129.627 40.422 130.994 31.0666C132.362 21.7097 127.262 12.6044 118.57 8.88192C109.877 5.1609 99.7674 7.75447 93.9415 15.2008C91.6466 18.1159 90.1804 21.5954 89.6975 25.2736H56.5255C51.8857 25.2493 47.9517 28.6788 47.3444 33.2772C47.2715 33.5544 47.2458 33.8416 47.2687 34.126C47.263 34.2617 47.2587 34.3989 47.2587 34.5432V65.9676C47.2601 68.081 47.986 70.1287 49.3149 71.772C49.4207 71.9507 49.5493 72.115 49.6965 72.2636V72.2636ZM56.5255 70.1159C56.1925 70.1144 55.861 70.073 55.5381 69.9915L68.3587 56.8765C69.3476 55.8648 69.329 54.2444 68.3173 53.2555C67.3056 52.2667 65.6852 52.2853 64.6963 53.297L52.3815 65.8947V39.4475L74.4547 58.1397C77.657 60.8662 82.3669 60.8633 85.5663 58.134L99.8202 46.0493C102.212 47.4582 104.866 48.3699 107.62 48.7286V65.9233L95.2118 53.2912C94.5716 52.6339 93.6285 52.3696 92.7397 52.5982C91.8509 52.8254 91.1521 53.5127 90.9078 54.3973C90.6634 55.2818 90.9121 56.2292 91.558 56.8808L104.443 69.9944C104.126 70.073 103.801 70.113 103.474 70.1144L56.5255 70.1159ZM94.6331 27.96C94.6345 27.9286 94.636 27.8957 94.636 27.8643C94.7346 19.2491 101.748 12.32 110.363 12.3243C119.05 12.3243 126.093 19.3662 126.093 28.0543C126.093 36.7424 119.05 43.7844 110.363 43.7844H110.326C110.285 43.7815 110.245 43.7801 110.203 43.7801C106.929 43.7586 103.744 42.7055 101.103 40.7721L101.099 40.7692C97.0338 37.8084 94.6302 33.0828 94.6331 28.0543V27.96ZM56.5255 30.395H89.6474C90.1461 34.8876 92.0981 39.0945 95.2047 42.3768C95.3576 42.5369 95.5162 42.6926 95.6734 42.8484L82.254 54.2244C80.9593 55.3275 79.0574 55.3275 77.7628 54.2244L52.6844 32.9928C53.3232 31.431 54.8379 30.4064 56.5255 30.395Z"
          fill="#022857"
        />
        <path
          d="M105.067 34.4904C105.97 35.5492 107.552 35.6921 108.631 34.8147L120.363 25.2707C121.46 24.3776 121.626 22.7643 120.733 21.6669C119.84 20.5708 118.227 20.4051 117.131 21.2982L107.338 29.2632L103.926 25.265C103.333 24.5619 102.409 24.229 101.505 24.3947C100.602 24.5591 99.8545 25.1964 99.5501 26.0638C99.2443 26.9312 99.4287 27.8957 100.03 28.5902L105.067 34.4904Z"
          fill="#022857"
        />
      </g>
      <defs>
        <clipPath id="clip0">
          <rect width="160" height="160" fill="white" />
        </clipPath>
      </defs>
    </svg>
  );
}

export function IconContactUs() {
  return (
    <svg
      width="176"
      height="176"
      viewBox="0 0 176 176"
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
    >
      <g clipPath="url(#clip0)">
        <path
          d="M134.161 139.725L112.455 118.019C110.229 115.793 106.227 114.558 102.724 115.021C99.4218 115.456 96.6756 117.302 94.9915 120.219C89.9178 129.006 85.1077 133.783 80.2859 134.822C76.4493 135.649 72.1366 134.221 66.7136 130.328C65.1712 129.22 63.0238 129.573 61.9166 131.115C60.809 132.657 61.1621 134.805 62.7041 135.912C69.817 141.019 75.8636 142.809 81.7345 141.543C86.6903 140.475 91.2271 137.257 95.6739 131.586L122.311 158.223C121.999 158.432 121.681 158.641 121.353 158.849C104.935 169.284 71.6523 181.074 33.2087 142.802C-5.07341 104.349 6.71619 71.0652 17.1507 54.6477C17.359 54.3197 17.568 54.0014 17.7774 53.6893L44.4146 80.3261C38.743 84.7729 35.5255 89.3093 34.4575 94.2652C33.1922 100.135 34.981 106.181 40.0867 113.294C41.1943 114.836 43.3417 115.189 44.8841 114.082C46.4262 112.974 46.7792 110.827 45.6717 109.284C41.779 103.862 40.3511 99.5497 41.1782 95.7134C42.2173 90.8916 46.9944 86.0812 55.7817 81.0078C58.6987 79.3238 60.5447 76.5775 60.9792 73.2758C61.4405 69.7723 60.2078 65.7704 57.9817 63.5449L36.277 41.8392C35.695 41.2387 32.3372 38.0528 26.9899 38.5509C21.5218 39.0583 16.259 43.2328 11.3482 50.9592C5.84925 59.6124 -0.576813 73.546 0.0412497 90.7895C0.742843 110.367 10.2623 129.498 28.347 147.664C46.5018 165.738 65.6336 175.257 85.2108 175.959C85.9877 175.987 86.7556 176 87.5188 176C103.697 176 116.778 169.904 125.04 164.651C132.767 159.741 136.941 154.478 137.449 149.01C137.944 143.669 134.764 140.31 134.161 139.725V139.725ZM27.5244 45.4077C29.6866 45.1633 31.1224 46.4203 31.328 46.6142C31.3558 46.6462 31.3414 46.6273 31.3909 46.6771L53.1207 68.4073C53.6171 68.9037 54.3898 70.6558 54.163 72.38C54.0052 73.5797 53.427 74.4298 52.3442 75.0551C51.5927 75.4889 50.8688 75.9223 50.1665 76.3558L22.1739 48.3636C24.047 46.6146 25.8648 45.594 27.5244 45.4077V45.4077ZM100.946 123.656C101.571 122.574 102.421 121.995 103.621 121.838C105.347 121.61 107.097 122.384 107.594 122.88L129.323 144.61C129.373 144.659 129.354 144.645 129.386 144.673C129.58 144.88 130.836 146.31 130.593 148.476C130.406 150.136 129.386 151.953 127.637 153.826L99.6452 125.834C100.078 125.132 100.512 124.408 100.946 123.656V123.656Z"
          fill="#A42F44"
        />
        <path
          d="M124.438 0C96.0063 0 72.8754 23.1309 72.8754 51.5625C72.8754 60.9795 75.4208 70.1381 80.2509 78.1492L77.1437 89.7456C76.0764 93.7008 78.4249 97.7879 82.3794 98.8567C83.6688 99.2045 85.0273 99.1997 86.3108 98.8415L97.8515 95.7492C105.863 100.579 115.022 103.125 124.438 103.125C152.869 103.125 176 79.9941 176 51.5625C176 23.1309 152.869 0 124.438 0V0ZM124.438 96.25C115.828 96.25 107.469 93.796 100.265 89.1533C99.7047 88.792 99.0574 88.605 98.4033 88.605C98.1056 88.605 97.8065 88.6435 97.5136 88.7222L84.5123 92.2058C84.4965 92.2099 84.4807 92.214 84.4652 92.2185C84.3683 92.2463 84.2727 92.246 84.1731 92.2195C83.8771 92.1394 83.7011 91.8335 83.7826 91.531L87.2778 78.4871C87.5287 77.55 87.3723 76.5504 86.8467 75.735C82.2041 68.5321 79.75 60.1731 79.75 51.5625C79.75 26.9215 99.7965 6.875 124.438 6.875C149.079 6.875 169.125 26.9215 169.125 51.5625C169.125 76.2035 149.079 96.25 124.438 96.25Z"
          fill="#A42F44"
        />
        <path
          d="M124.438 20.625C107.379 20.625 93.5004 34.5036 93.5004 51.5625C93.5004 68.6214 107.379 82.5 124.438 82.5C141.497 82.5 155.375 68.6214 155.375 51.5625C155.375 34.5036 141.497 20.625 124.438 20.625ZM124.438 75.625C111.17 75.625 100.375 64.8306 100.375 51.5625C100.375 38.2944 111.17 27.5 124.438 27.5C137.706 27.5 148.5 38.2944 148.5 51.5625C148.5 64.8306 137.706 75.625 124.438 75.625Z"
          fill="#A42F44"
        />
        <path
          d="M131.73 57.1364C129.782 59.0841 127.192 60.1569 124.438 60.1569C121.683 60.1569 119.094 59.0844 117.146 57.1368C115.805 55.7948 113.628 55.7944 112.285 57.1364C110.942 58.4784 110.942 60.655 112.284 61.9977C115.53 65.2441 119.846 67.0323 124.438 67.0323C129.028 67.0323 133.344 65.2445 136.591 61.9981C137.933 60.6557 137.933 58.4791 136.591 57.1364C135.248 55.7944 133.073 55.7944 131.73 57.1364V57.1364Z"
          fill="#A42F44"
        />
        <path
          d="M114.125 49.8445C116.023 49.8445 117.563 48.3041 117.563 46.4056C117.563 44.507 116.023 42.9681 114.125 42.9681C112.227 42.9681 110.688 44.5074 110.688 46.4056V46.4083C110.688 48.3065 112.227 49.8445 114.125 49.8445V49.8445Z"
          fill="#A42F44"
        />
        <path
          d="M134.751 42.9681C132.853 42.9681 131.313 44.5074 131.313 46.4056V46.4083C131.313 48.3065 132.853 49.8445 134.751 49.8445C136.649 49.8445 138.188 48.3041 138.188 46.4056C138.188 44.507 136.649 42.9681 134.751 42.9681V42.9681Z"
          fill="#A42F44"
        />
        <path
          d="M53.0953 119.468H53.0926C51.1944 119.468 49.6564 121.007 49.6564 122.905C49.6564 124.803 51.1968 126.343 53.0953 126.343C54.9938 126.343 56.5328 124.803 56.5328 122.905C56.5328 121.007 54.9938 119.468 53.0953 119.468V119.468Z"
          fill="#A42F44"
        />
      </g>
      <defs>
        <clipPath id="clip0">
          <rect width="176" height="176" fill="white" />
        </clipPath>
      </defs>
    </svg>
  );
}

export function IconBoxRecevied() {
  return (
    <svg
      width="129"
      height="129"
      viewBox="0 0 129 129"
      fill="none"
      xmlns="https://www.flaticon.com/"
    >
      <g clipPath="url(#clip0)">
        <path
          d="M120.56 8.00227H23.1989C22.5478 8.00227 21.9635 8.40137 21.7267 9.00782L16.6007 22.1295V106.593C16.6007 108.934 18.4987 110.832 20.8401 110.832H122.919C125.26 110.832 127.158 108.934 127.158 106.593V22.1295L122.032 9.00757C121.795 8.40137 121.211 8.00227 120.56 8.00227Z"
          fill="#A42F44"
        />
        <path
          d="M122.919 110.832H20.8401C18.4987 110.832 16.6007 108.934 16.6007 106.593V22.1295H127.158V106.593C127.158 108.934 125.26 110.832 122.919 110.832Z"
          fill="#A42F44"
        />
        <path
          d="M116.024 22.1295V98.461C116.024 102.264 112.941 105.347 109.138 105.347H20.8401C18.4987 105.347 16.6007 103.449 16.6007 101.108V106.593C16.6007 108.934 18.4987 110.832 20.8401 110.832H122.919C125.26 110.832 127.158 108.934 127.158 106.593V22.1295H116.024Z"
          fill="#A42F44"
        />
        <path
          d="M79.1521 62.2904C79.8364 64.5169 78.5852 66.8558 76.3819 67.5376L58.1198 73.1899L59.1967 73.629L71.3834 78.598L91.5552 86.8231C94.0027 87.821 95.1778 90.6139 94.1798 93.0614C93.1819 95.5089 90.389 96.684 87.9415 95.686L92.6195 97.5935C95.067 98.5915 96.2421 101.384 95.2441 103.832C94.2461 106.279 91.4532 107.454 89.0057 106.456L84.3277 104.549C86.7465 105.535 87.9226 108.275 86.9863 110.701C86.0206 113.205 83.0984 114.384 80.6139 113.371L76.7129 111.781C79.1604 112.779 80.3355 115.572 79.3375 118.019C78.3395 120.467 75.5466 121.642 73.0992 120.644L37.7678 106.238C34.2961 104.822 31.2432 102.544 28.8978 99.6195C26.5523 96.6948 23.4994 94.4167 20.0278 93.0012L5.3772 87.0274L15.6171 61.9142L28.2996 67.0855C32.5451 68.8167 74.1816 59.4395 74.1816 59.4395C76.3222 58.99 78.5096 60.1999 79.1521 62.2904Z"
          fill="#FED9A8"
        />
        <path
          d="M79.1521 62.2904C79.8364 64.5169 78.5852 66.8558 76.3819 67.5376L58.1198 73.1899L59.1967 73.629L71.3834 78.598L91.5552 86.8231C94.0027 87.821 95.1778 90.6139 94.1798 93.0614C93.1819 95.5089 90.389 96.684 87.9415 95.686L92.6195 97.5935C95.067 98.5915 96.2421 101.384 95.2441 103.832C94.2461 106.279 91.4532 107.454 89.0057 106.456L84.3277 104.549C86.7465 105.535 87.9226 108.275 86.9863 110.701C86.0206 113.205 83.0984 114.384 80.6139 113.371L76.7129 111.781C79.1604 112.779 80.3355 115.572 79.3375 118.019C78.3395 120.467 75.5466 121.642 73.0992 120.644L37.7678 106.238C34.2961 104.822 31.2432 102.544 28.8978 99.6195C26.5523 96.6948 23.4994 94.4167 20.0278 93.0012L5.3772 87.0274L15.6171 61.9142L28.2996 67.0855C32.5451 68.8167 74.1816 59.4395 74.1816 59.4395C76.3222 58.99 78.5096 60.1999 79.1521 62.2904Z"
          fill="#FED9A8"
        />
        <path
          d="M77.5784 112.242C77.2443 112.035 76.9153 111.864 76.6033 111.736L58.6955 104.435C57.7487 106.757 58.857 109.407 61.175 110.364L75.3783 116.226C76.7444 116.783 77.82 118.256 78.2577 119.63C78.7107 119.186 79.0823 118.644 79.337 118.02C80.2088 115.882 79.4224 113.48 77.5784 112.242Z"
          fill="#F4C892"
        />
        <path
          d="M86.9861 110.702C87.9075 108.313 86.7828 105.622 84.4411 104.597C84.4253 104.591 84.4096 104.584 84.3938 104.577C84.3907 104.576 84.3877 104.574 84.3847 104.573C84.3739 104.568 84.363 104.564 84.3522 104.559C84.3439 104.556 84.3358 104.552 84.3275 104.549L84.3288 104.549C84.3283 104.549 84.328 104.549 84.3275 104.549L62.3098 95.5711C61.3725 97.8697 62.4821 100.492 64.7845 101.42L84.3275 109.297C85.2237 109.663 86.1063 110.563 86.6578 111.382C86.7835 111.168 86.8939 110.941 86.9861 110.702Z"
          fill="#F4C892"
        />
        <path
          d="M93.6329 94.0518C93.849 93.751 94.0337 93.4199 94.1798 93.0616C95.1778 90.6142 94.0027 87.8213 91.5552 86.8233L71.3834 78.598L59.1967 73.629L58.1198 73.1899C60.8391 77.9006 65.049 81.5723 70.0856 83.626L91.5552 92.3804C92.6003 92.9193 93.1992 93.5081 93.6329 94.0518Z"
          fill="#F4C892"
        />
        <path
          d="M92.6193 97.5938L65.9236 86.7086C64.9493 89.0982 66.0989 91.8251 68.4902 92.7956L92.6193 102.588C93.3154 102.871 94.1234 103.911 94.7183 104.792C94.9254 104.5 95.1025 104.179 95.2436 103.832C96.2418 101.385 95.0667 98.5918 92.6193 97.5938Z"
          fill="#F4C892"
        />
        <path
          d="M14.0751 58.2203C14.4556 57.2871 15.5206 56.8391 16.4538 57.2196L26.3478 61.2538C27.281 61.6343 27.729 62.6993 27.3485 63.6325L15.2507 93.3028C14.8703 94.236 13.8053 94.684 12.8721 94.3035L2.97811 90.2693C2.04487 89.8888 1.5969 88.8238 1.97735 87.8903L14.0751 58.2203Z"
          fill="#2D5872"
        />
        <path
          d="M26.348 61.2538L22.0797 59.5133L10.7889 87.2035C10.4084 88.1367 9.34343 88.5847 8.40994 88.2042L2.78433 85.9105L1.97708 87.8903C1.59663 88.8235 2.0446 89.8886 2.97783 90.2693L12.8718 94.3035C13.805 94.684 14.87 94.236 15.2507 93.3028L27.3488 63.6325C27.7292 62.6993 27.2812 61.6343 26.348 61.2538Z"
          fill="#1D4859"
        />
        <path
          d="M81.1597 8.00227H62.599L59.3302 22.1295V51.9706C59.3302 52.7854 60.2922 53.2183 60.9021 52.6781L71.2526 43.5085C71.6104 43.1916 72.1483 43.1916 72.5061 43.5085L82.8566 52.6781C83.4665 53.2185 84.4285 52.7854 84.4285 51.9706V22.1295L81.1597 8.00227Z"
          fill="white"
        />
        <path
          d="M82.8568 52.6781L72.5063 43.5085C72.1486 43.1916 71.6106 43.1916 71.2529 43.5085L60.9024 52.6781C60.2924 53.2183 59.3304 52.7854 59.3304 51.9706V22.1295H84.429V51.9706C84.4285 52.7854 83.4665 53.2183 82.8568 52.6781Z"
          fill="white"
        />
        <path
          d="M75.5106 114.732L75.5096 114.731V114.732H75.5106Z"
          fill="#FED9A8"
        />
        <path
          d="M97.7201 6.16025H23.1988C21.7788 6.16025 20.5276 7.01487 20.0108 8.33762L14.8849 21.4593C14.8811 21.4691 14.8791 21.4792 14.8753 21.4888C14.8561 21.5399 14.8395 21.5921 14.8249 21.6455C14.8196 21.6649 14.8146 21.6841 14.81 21.7035C14.7985 21.7526 14.7891 21.8025 14.7816 21.8529C14.7785 21.873 14.7748 21.8932 14.7722 21.9133C14.7659 21.9683 14.7624 22.0237 14.7609 22.0799C14.7607 22.094 14.7589 22.1081 14.7586 22.1225C14.7586 22.1247 14.7584 22.127 14.7584 22.1293V49.1915C14.7584 50.2089 15.583 51.0335 16.6004 51.0335C17.6178 51.0335 18.4424 50.2089 18.4424 49.1915V23.9715H57.488V51.9705C57.488 53.0655 58.133 54.0632 59.1315 54.5125C59.4971 54.677 59.8864 54.7574 60.2731 54.7574C60.9423 54.7574 61.6042 54.517 62.1232 54.0569L71.8791 45.414L81.6349 54.0567C82.454 54.7831 83.6286 54.9617 84.6271 54.5125C85.6254 54.063 86.2704 53.0655 86.2704 51.9705V23.9715H125.316V106.593C125.316 107.914 124.24 108.99 122.918 108.99H89.1434C89.1434 108.969 89.1409 108.948 89.1406 108.927C89.1386 108.762 89.1325 108.597 89.1184 108.433C92.2898 109.274 95.6783 107.644 96.9491 104.527C97.6175 102.888 97.6077 101.086 96.9211 99.4548C96.8564 99.3011 96.7851 99.1519 96.71 99.005C96.6962 98.9781 96.6828 98.9509 96.6689 98.9242C96.5951 98.7841 96.5165 98.6473 96.4336 98.514C96.4175 98.488 96.4009 98.4628 96.3845 98.4371C96.2968 98.3003 96.2059 98.166 96.1089 98.0368C96.1071 98.0343 96.1051 98.032 96.1033 98.0297C96.0071 97.902 95.9053 97.779 95.8002 97.6589C95.7811 97.6369 95.7622 97.6148 95.7428 97.5928C95.6387 97.4769 95.5306 97.3648 95.4188 97.2567C95.3968 97.2356 95.3747 97.2152 95.3525 97.1945C95.2353 97.0844 95.1154 96.9773 94.9904 96.8763C94.9862 96.873 94.9819 96.8697 94.9776 96.8665C94.8546 96.7674 94.7269 96.6737 94.5966 96.5835C94.5732 96.5671 94.55 96.5505 94.5261 96.5344C94.3958 96.4467 94.2623 96.3638 94.1252 96.285C94.1139 96.2784 94.1036 96.2708 94.092 96.2643C94.8705 95.5906 95.485 94.738 95.8851 93.7569C96.5535 92.1174 96.5437 90.3159 95.8572 88.684C95.2565 87.2562 94.2006 86.1078 92.8481 85.3953C92.6548 85.2935 92.4555 85.2005 92.2507 85.1172L63.5818 73.4273L76.9267 69.2968C80.1015 68.3139 81.8897 64.9277 80.9126 61.7488C80.548 60.5621 79.8252 59.5614 78.8914 58.8299C77.5019 57.7412 75.6448 57.2497 73.803 57.6364C73.7942 57.6385 73.7856 57.64 73.7768 57.6422C73.6747 57.6652 63.4445 59.9655 52.7599 62.0489C52.286 62.1413 51.8241 62.2305 51.3689 62.3182C51.0045 62.3883 50.6453 62.4573 50.2928 62.5243C50.1915 62.5437 50.09 62.5629 49.9894 62.582C49.3671 62.7002 48.7642 62.8133 48.1781 62.9222C47.9423 62.966 47.7085 63.0093 47.4785 63.0517C34.0602 65.5236 30.2908 65.5679 29.2447 65.4263C29.2406 65.4258 29.2371 65.4253 29.2331 65.4245C29.2172 65.4223 29.2016 65.42 29.187 65.4177C29.1764 65.416 29.1666 65.4142 29.1567 65.4127C29.1497 65.4114 29.1421 65.4102 29.1353 65.4092C29.0701 65.3973 29.0192 65.385 28.9799 65.3731L28.678 65.2502L29.0542 64.3278C29.424 63.4208 29.4185 62.424 29.0388 61.5213C28.9438 61.2955 28.8282 61.0824 28.6941 60.8839C28.292 60.2885 27.7234 59.8249 27.0431 59.5475L17.1494 55.5135C16.2426 55.1434 15.2457 55.1492 14.3429 55.5289C13.4399 55.9085 12.7392 56.6173 12.3694 57.5241L0.271367 87.1948C-0.49205 89.067 0.410193 91.2111 2.28245 91.9748L12.1764 96.0091C12.6281 96.1932 13.0955 96.2804 13.5558 96.2804C15.0028 96.2804 16.3769 95.4182 16.9562 93.998L17.0471 93.775L19.3283 94.705C19.3296 94.7055 19.3308 94.7062 19.3323 94.7067C21.5142 95.5964 23.5246 96.8657 25.2646 98.4409C25.581 98.7274 25.8884 99.0239 26.1865 99.3301C26.4845 99.6362 26.7728 99.9521 27.0512 100.277C27.1902 100.44 27.327 100.605 27.4608 100.772C29.9962 103.933 33.32 106.413 37.0723 107.943L39.6387 108.99H20.84C19.5183 108.99 18.4427 107.914 18.4427 106.592V101.931C18.4427 100.914 17.6181 100.089 16.6007 100.089C15.5833 100.089 14.7586 100.914 14.7586 101.931V106.592C14.7586 109.946 17.4865 112.674 20.84 112.674H48.674L72.4031 122.349C73.22 122.682 74.065 122.84 74.8972 122.84C77.5122 122.84 79.996 121.282 81.0428 118.715C81.4722 117.662 81.61 116.561 81.4943 115.503C82.7287 115.68 84.0083 115.518 85.1683 115.017C86.3472 114.508 87.3243 113.697 88.0182 112.673H122.919C126.272 112.673 129 109.946 129 106.592V22.1295C129 22.1272 129 22.125 129 22.1227C129 22.1086 128.998 22.0945 128.997 22.0801C128.996 22.0239 128.993 21.9685 128.986 21.9136C128.984 21.8934 128.98 21.8733 128.977 21.8531C128.969 21.8025 128.96 21.7526 128.948 21.7037C128.944 21.6843 128.939 21.6652 128.933 21.6458C128.919 21.5926 128.902 21.5404 128.883 21.489C128.88 21.4792 128.877 21.4691 128.874 21.4596L123.748 8.33737C123.231 7.01512 121.979 6.1605 120.56 6.1605H111.226C110.209 6.1605 109.384 6.98514 109.384 8.00252C109.384 9.01991 110.209 9.84455 111.226 9.84455H120.381L124.461 20.2877H85.8929L83.4765 9.84455H97.7201C98.7375 9.84455 99.5621 9.01991 99.5621 8.00252C99.5621 6.98514 98.7375 6.16025 97.7201 6.16025ZM64.0635 9.8443H79.6951L82.1116 20.2875H61.647L64.0635 9.8443ZM57.8655 20.2875H19.2978L23.3772 9.8443H60.2819L57.8655 20.2875ZM82.5866 49.9778L73.7274 42.1295C73.2006 41.6629 72.5399 41.4296 71.8796 41.4296C71.219 41.4296 70.5581 41.6629 70.0313 42.1295L61.1723 49.9778V23.9715H82.5868V49.9778H82.5866ZM13.5513 92.5911L3.6891 88.5699L15.7743 58.9315L25.6362 62.9529L13.5513 92.5911ZM87.1421 103.708L85.028 102.846C85.027 102.845 85.026 102.845 85.025 102.844C85.0242 102.844 85.0234 102.844 85.0227 102.843C85.0224 102.843 85.0222 102.843 85.0219 102.843L63.0048 93.8657C62.063 93.4817 60.9879 93.9337 60.6037 94.876C60.2195 95.8181 60.6717 96.8932 61.614 97.2774L83.6317 106.255C83.7236 106.293 83.8126 106.334 83.8985 106.38C83.9227 106.393 83.9451 106.408 83.9688 106.422C84.0292 106.456 84.09 106.49 84.1472 106.528C84.1746 106.546 84.1998 106.568 84.2265 106.587C84.2772 106.623 84.3288 106.659 84.3767 106.698C84.4057 106.722 84.4319 106.748 84.4598 106.773C84.5027 106.811 84.5465 106.848 84.5868 106.888C84.6148 106.916 84.6397 106.946 84.6664 106.975C84.7035 107.015 84.7415 107.054 84.7763 107.096C84.8027 107.128 84.8259 107.162 84.8511 107.195C84.8826 107.236 84.9154 107.277 84.9443 107.319C84.9688 107.355 84.9897 107.393 85.0124 107.43C85.0386 107.472 85.0663 107.513 85.0902 107.557C85.1119 107.596 85.13 107.637 85.1499 107.677C85.1711 107.721 85.194 107.763 85.2132 107.807C85.2316 107.849 85.2464 107.893 85.2628 107.936C85.2794 107.98 85.2976 108.023 85.3122 108.067C85.3268 108.112 85.3379 108.157 85.3502 108.202C85.3626 108.247 85.3764 108.291 85.3868 108.336C85.3971 108.381 85.4036 108.428 85.412 108.474C85.4203 108.52 85.4298 108.565 85.4359 108.611C85.4419 108.658 85.4442 108.704 85.448 108.751C85.4518 108.798 85.4573 108.845 85.4588 108.891C85.4603 108.938 85.4581 108.984 85.4576 109.03C85.4571 109.078 85.4578 109.126 85.4548 109.174C85.452 109.22 85.4452 109.266 85.4402 109.311C85.4349 109.36 85.4308 109.409 85.4228 109.458C85.4155 109.503 85.4041 109.548 85.3948 109.593C85.3842 109.642 85.3754 109.692 85.3621 109.741C85.3505 109.785 85.3349 109.828 85.321 109.871C85.3054 109.921 85.291 109.97 85.2726 110.019C85.257 110.052 85.2416 110.086 85.2273 110.12C85.224 110.128 85.2222 110.136 85.2192 110.144C84.9312 110.807 84.3999 111.335 83.7065 111.634C82.9431 111.964 82.069 111.975 81.3082 111.665L77.4072 110.074C77.389 110.067 77.3706 110.062 77.3525 110.055C77.3341 110.047 77.3167 110.037 77.2981 110.03L59.3903 102.728C58.4477 102.344 57.3732 102.796 56.9892 103.738C56.6049 104.68 57.0572 105.755 57.9993 106.14L75.907 113.441C75.9262 113.449 75.9456 113.455 75.965 113.462C75.9824 113.469 75.9985 113.479 76.0164 113.486C77.5193 114.099 78.2437 115.82 77.6309 117.323C77.0179 118.826 75.2973 119.551 73.7937 118.938L49.7334 109.127C49.7324 109.126 49.7314 109.126 49.7304 109.125L38.4631 104.531C36.4797 103.722 34.638 102.6 33.0121 101.219C32.0365 100.39 31.1388 99.4689 30.3346 98.4661C29.5422 97.4782 28.673 96.5568 27.7377 95.71C25.68 93.8473 23.3029 92.3464 20.7231 91.2943C20.7229 91.2943 20.7226 91.294 20.7224 91.294L18.4382 90.3628L22.9877 79.2051L27.287 68.6611L27.6042 68.7904C27.9028 68.9121 28.3286 69.0849 29.4744 69.1282C30.906 69.193 33.2744 69.0436 37.5173 68.4442C40.4034 68.0365 43.9436 67.447 48.0764 66.6866C48.1781 66.6679 48.2792 66.6493 48.382 66.6304C48.5752 66.5946 48.7705 66.5583 48.9665 66.522C49.1189 66.4938 49.2721 66.4651 49.4266 66.4361C49.6024 66.4031 49.779 66.3701 49.9569 66.3366C50.1456 66.3011 50.3366 66.2651 50.5286 66.2285C50.6823 66.1993 50.8357 66.1703 50.9909 66.1408C51.225 66.0962 51.4631 66.0506 51.7019 66.0048C51.8249 65.9811 51.9466 65.9579 52.0706 65.9342C52.4364 65.8637 52.807 65.7921 53.1844 65.7188C63.8322 63.6478 74.1094 61.3427 74.5712 61.2389C74.6173 61.2293 74.6634 61.2237 74.7095 61.2169C75.8927 61.0418 77.0519 61.7261 77.3913 62.8302C77.5105 63.2182 77.5243 63.614 77.4492 63.9864C77.2842 64.806 76.6886 65.5132 75.8372 65.7765L57.5752 71.4288C56.8317 71.6591 56.3132 72.3311 56.2797 73.1086C56.2459 73.8859 56.704 74.6007 57.4245 74.8944L90.8597 88.5278C91.5878 88.8246 92.1567 89.3872 92.4616 90.1121C92.7665 90.837 92.771 91.6372 92.4739 92.3651C92.1769 93.0932 91.6145 93.6621 90.8897 93.967C90.5273 94.1192 90.1461 94.1963 89.7644 94.1985C89.7589 94.1985 89.7534 94.1978 89.7478 94.1978C89.6581 94.1978 89.5687 94.1943 89.4792 94.1859C89.4528 94.1834 89.4266 94.1779 89.4001 94.1749C89.3318 94.1665 89.2636 94.1587 89.1958 94.1456C89.1529 94.1373 89.1106 94.1247 89.068 94.1146C89.0171 94.1025 88.966 94.0922 88.9156 94.0773C88.8635 94.062 88.8123 94.0416 88.7609 94.0232C88.7201 94.0086 88.6785 93.9965 88.6382 93.9801L66.6186 85.0015C65.6765 84.6173 64.6017 85.0695 64.2174 86.0118C63.8332 86.9539 64.2855 88.029 65.2278 88.4132L91.9234 99.2983C92.1056 99.3724 92.2777 99.4633 92.4382 99.5692C92.9196 99.8866 93.2968 100.339 93.5253 100.883C93.7921 101.517 93.8289 102.209 93.6349 102.859C93.6072 102.952 93.5747 103.045 93.5377 103.136C93.4994 103.23 93.4568 103.32 93.4102 103.408C93.3016 103.612 93.1693 103.797 93.0217 103.965C92.93 104.069 92.832 104.166 92.7277 104.255C92.711 104.27 92.6959 104.286 92.679 104.299C92.0068 104.849 91.1081 105.085 90.23 104.908C90.0519 104.872 89.8748 104.821 89.7004 104.75L87.1421 103.708Z"
          fill="#021935"
        />
      </g>
      <defs>
        <clipPath id="clip0">
          <rect width="129" height="129" fill="white" />
        </clipPath>
      </defs>
    </svg>
  );
}
